Menjalankan New PC Studio

Selamat datang ke New PC Studio!
New PC Studio adalah program yang membantu anda menggunakan data dalam PC dan telefon mudah alih anda dengan lebih baik. New PC Studio membolehkan pengguna mengurus bukan sahaja fail muzik, foto dan video dalam PC mereka dengan lebih baik tetapi juga maklumat peribadi penting seperti buku alamat, mesej dan jadual dalam telefon mudah alih mereka dengan mengeksportnya ke PC.
Pengurusan Mudah Data Telefon Mudah Alih
New PC Studio menonjolkan fungsi untuk mengurus “data” telefon mudah alih dengan mudah.
Maklumat peribadi seperti buku telefon, jadual dan mesej yang disimpan dalam telefon mudah alih boleh disimpan dan diurus dengan mudah dalam PC pengguna. Kenalan dan jadual boleh disegerakkan dengan MS Outlook supaya maklumat peribadi dalam telefon mudah alih boleh sentiasa dikemas kini dengan data terkini.
Memainkan Kandungan Multimedia
New PC Studio boleh memainkan semula pelbagai jenis kandungan multimedia seperti foto, video dan fail muzik yang disimpan dalam PC. Ia menonjolkan ciri yang memudahkan seperti membuat senarai main anda sendiri, membuat album dan lain-lain.
Fail multimedia yang disimpan dalam telefon mudah alih boleh dipindahkan ke PC dengan mudah.
Pelbagai fungsi mengedit kandungan membantu pengguna membuat kandungan mereka sendiri.
Menjalankan New PC Studio
  1. Dwiklik ikon New PC Studio [image] pada desktop.
  2. Sambungkan telefon mudah alih ke PC.
    Gunakan kabel USB atau Bluetooth untuk menyambungkannya ke PC.
    Sila rujuk pada Menyambungkan Telefon Mudah Alih untuk mendapatkan butiran.
  3. Pilih mod PC Studio daripada skrin telefon mudah alih.
  4. Program melancarkan Easy Start apabila telefon mudah alih bersambung.
    Easy Start membolehkan anda menghantar foto, video, nombor telefon dan jadual yang disimpan dalam telefon mudah alih ke PC.
    Sila rujuk pada Easy Start untuk mendapatkan butiran.
Telefon mudah alih disambung ke PC.
Anda kini boleh menggunakan sepenuhnya ciri beraneka New PC Studio.
Ciri Utama New PC Studio
Topik Berkaitan
Keperluan Sistem New PC Studio
Pemasangan New PC Studio


Ciri Utama New PC Studio
New PC Studio adalah program yang membantu penggunaan untuk menggunakan dan mengurus kandungan telefon mudah alih dengan mudah dalam PC.
Pada halaman ini, ciri-ciri ini diterangkan dengan ringkas. Anda boleh membaca maklumat lanjut dengan mengklik Lihat butiran.
Ciri utama New PC Studio diterangkan di bawah.
Ciri Utama New PC Studio
Mengurus Buku Telefon, Jadual, Tugasan dan Mesej
Dengan New PC Studio, anda boleh mengurus buku telefon, jadual dan mesej dalam telefon mudah alih anda dengan mengeksportnya ke PC anda. Maklumat yang disimpan boleh dihantar balik ke telefon mudah alih atau disegerakkan dengan MS Outlook.
Lihat butiran
Mengurus Foto dalam Telefon Mudah Alih
Anda boleh mengurus foto dalam PC dan telefon mudah alih anda. Ia boleh ditukar-tukar antara PC dan telefon mudah alih.
Lihat butiran
Mengurus Fail Video dalam Telefon Mudah Alih
Anda boleh mengurus dan mengedit fail video dalam PC dan telefon mudah alih anda. Ia boleh ditukar-tukar antara PC dan telefon mudah alih.
Lihat butiran
Memindahkan dan Memainkan Fail Muzik dalam PC
Anda boleh memainkan fail muzik dalam pustaka dan senarai main. Fail muzik PC boleh dipindahkan ke telefon mudah alih.
Lihat butiran
Memuat Naik Fail Foto dan Video ke Web
Fail foto dan video boleh dimuat naik dengan mudah ke Web menggunakan seret & lepas.
Lihat butiran
Menaik Taraf Telefon Mudah Alih
Telefon mudah alih boleh dinaik taraf ke versi terbaru.
Lihat butiran


Mengurus Buku Telefon, Jadual, Tugasan dan Mesej
Buku Telefon, jadual, Tugasan dan mesej dalam telefon mudah alih boleh disimpan dan diurus ke PC.
Mengurus Buku Telefon
Buku Telefon, jadual, Tugasan dan mesej dalam telefon mudah alih boleh disimpan dan diurus ke PC. Kenalan baru boleh ditambah dan diedit untuk memastikan buku alamat dalam telefon mudah alih mempunyai maklumat terkini.
Import buku telefon daripada telefon mudah alih
Buat kenalan baru
Urus Jadual dan Tugasan
Dengan New PC Studio, anda boleh mengurus jadual secara harian, mingguan dan bulanan. Jadual dalam PC dan telefon mudah alih boleh disegerakkan.
Anda boleh mengurus jadual dan Tugasan dengan menyegerakkannya dengan MS Outlook
Import jadual daripada telefon mudah alih
Import Tugasan daripda telefon mudah alih
Telefon dan Penyegerakan Outlook
Urus Mesej
SMS dan MMS dalam telefon mudah alih boleh diimport ke New PC Studio menggunakan Pengurus Mesej. Mesej yang diimport boleh disimpan dalam kotak mesej atau dipadam daripadanya.
Import mesej
Simpan mesej
Pergi ke atas


Mengurus Foto dalam Telefon Mudah Alih
Menggunakan New PC Studio, anda boleh mengurus foto dalam PC dan telefon mudah alih anda. Fail foto boleh ditukar-tukar antara PC dan telefon mudah alih.
Import foto daripada telefon mudah alih
Foto dalam telefon mudah alih boleh disimpan dan diurus ke PC.
Simpan foto telefon mudah alih ke PC
Menguruskan Foto
Anda boleh mengurus foto yang disimpan dalam PC anda. Foto boleh dilaraskan saiznya atau diedit. Anda boleh memainkan pertunjukan slaid foto dengan muzik.
Mengurus foto dalam PC
Mengedit foto
Memainkan pertunjukan slaid
Menghantar Foto ke Telefon Mudah Alih
Anda boleh menghantar foto dalam PC anda ke telefon mudah alih.
Menghantar foto ke telefon mudah alih
Pergi ke atas


Mengurus Fail Video dalam Telefon Mudah Alih
Anda boleh mengurus dan mengedit fail video dalam PC dan telefon mudah alih anda. Ia boleh ditukar-tukar antara PC dan telefon mudah alih. Anda juga boleh mengedit fail video dan menambah sari kata padanya, dan kemudian menukarnya ke format yang bersesuaian untuk menghantarnya ke telefon mudah alih.
Import video daripada telefon mudah alih
Fail video boleh disimpan dalam telefon mudah alih boleh disimpan dan diurus dalam PC.
Simpan video telefon mudah alih ke PC
Mengurus Fail Video
Anda boleh mengurus fail video yang disimpan dalam PC anda.
Mengurus fail video dalam PC
Menghantar Fail Video ke Telefon Mudah Alih
Anda boleh menukar fail video dalam PC anda ke format yang bersesuaian dan menghantarnya ke telefon mudah alih.
Menukarkan video
Menghantar Fail Video ke Telefon Mudah Alih
Pergi ke atas


Memindahkan dan Memainkan Fail Muzik
Anda boleh memainkan fail muzik dalam pustaka dan senarai main. Fail muzik PC boleh dipindahkan ke telefon mudah alih.
Mengurus Fail Muzik
Anda boleh mengurus fail muzik yang disimpan dalam PC anda. Menggunakan maklumat yang dibenamkan dalam fail muzik, fail tersebut boleh dikategorikan untuk pengurusan yang lebih baik.
Urus fail muzik dalam PC
Lihat album silang
Buat senarai main
Mengurus CD Muzik
Anda boleh membakar ke CD daripada fail muzik dalam PC atau menukar CD muzik ke fail muzik.
Membakar CD muzik
Menukar CD muzik ke fail
Pergi ke atas


Memuat Naik Fail Foto dan Video ke Web
Fail foto dan video boleh dimuat naik dengan mudah ke Web menggunakan seret & lepas.
Memuat naik ke Web
Anda boleh menambah akaun perkhidmatan Web yang diperlukan untuk memuat naik fail foto dan video dan memindahkannya ke Web.
Mengkonfigurasi akaun muat naik
Memuat naik ke Web
Pergi ke atas


Menaik Taraf Telefon Mudah Alih
Menggunakan New PC Studio, anda boleh menaik taraf telefon mudah alih anda dengan versi terbaru.
Menaik Taraf Telefon Mudah Alih
Anda boleh menaik taraf telefon mudah alih dengan versi terbaru. Jika ralat berlaku semasa naik taraf, pemulihan kecemasan boleh menyimpan semula sistem.
Menaik Taraf Telefon Mudah Alih
Pemulihan Kecemasan Telefon Mudah Alih
Pergi ke atas


Menggunakan Pentas
Pentas ialah skrin pertama yang dipaparkan apabila anda menjalankan New PC Studio.
Dalam Pentas, anda boleh mengurus buku telefon, fail foto dan video dengan Widget dan mengurus fail dalam PC anda. Anda juga boleh menyambung telefon mudah alih anda, mencari lagu dalam telefon mudah alih atau memuat naik fail ke Web.
<Pentas New PC Studio>
1) Komputer Saya
Menunjukkan fail dalam PC anda. Seret & lepaskan fail dalam bar Peneroka untuk memindahkannya ke Web atau telefon mudah alih yang bersambung.
Menggunakan Komputer Saya
2) Connect Mobile Phone
Menunjukkan telefon mudah alih yang disambung ke PC. Apabila telefon mudah alih disambung ke PC melalui USB atau Bluetooth, telefon yang bersambung ditunjukkan dalam ikon.
Jalankan Peneroka Telefon Mudah Alih untuk menyemak fail dalam telefon mudah alih.
Menyambungkan telefon mudah alih
 Melihat Fail dalam Telefon Mudah Alih
3) Dok Widget
Anda boleh menjalankan widget yang menyediakan pelbagai fungsi New PC Studio.
Widget boleh ditambah atau dipadam daripada Dok Widget.
Menggunakan widget
4) Naik Taraf Telefon Mudah Alih
Jika terdapat item baru untuk dinaik taraf, anda boleh menaik taraf telefon mudah alih dengan mudah.
Naik Taraf telefon mudah alih
5) Ke Web
Anda boleh memindahkan fail foto dan video ke perkhidmatan Web. Seret fail untuk dipindahkan ke ikon ‘Ke Web’ pada Pentas untuk menghantarnya ke Web.
Memuat naik fail ke Web
Tetapan
Parameter New PC Studio boleh dikonfigurasikan.
Tetapan


Menggunakan widget
Widget adalah program kecil yang membenarkan pengguna untuk menjalankan pelbagai fungsi New PC Studio. Apabila anda klik pada widget di bahagian bawah skrin Pentas, widget dipaparkan di tengah-tengah skrin. Menggunakan widget, anda boleh menguruskan kandungan dalam telefon mudah alih anda atau PC.
Ciri widget ini mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
<Pentas New PC Studio>
1) Dok Widget
Widget yang dijalankan dengan kerap boleh ditambah ke Dok Widget untuk penggunaan cepat dan mudah. Widget yang kurang kerap digunakan atau tidak perlu boleh dipadam daripada Dok Widget.
Pelbagai fungsi New PC Studio boleh dijalankan dengan mudah menggunakan Dok Widget.
2) Tetapan Widget
Widget yang ingin ditunjukkan dalam Dok Widget boleh ditambah atau dipadam.
Menjalankan Widget
Klik widget untuk dijalankan daripada Dok Widget di bahagian bawah skrin Pentas . Jalankan widget.
Daripada Dok Widget, anda boleh menyemak widget yang sedang berjalan sekarang dan minimumkan sebarang widget aktif.
Widget ditamatkan apabila anda mengklik butang tutup di bahagian kanan atas skrin widget.
Menambah Widget
  1. Klik ikon Tetapan Widget di bahagian bawah skrin Pentas.
  2. Pilih widget untuk ditambah ke Dok Widget. Widget yang dipilih ditambah ke Dok Widget.
  3. Klik OK untuk menambah widget.
Memadam Widget
Widget yang ditambah ke Dok Widget boleh dikeluarkan dalam skrin Tetapan Widget.
Widget yang dipadam dikeluarkan hanya daripada Dok Widget. Widget tidak dipadam daripada New PC Studio. Widget yang dipadam boleh ditambah semula ke Dok Widget dengan ikon Tambah Widget.
Widget yang tidak boleh dipadam
Widget lalai seperti buku telefon dan penjadual tidak boleh dipadam daripada Dok Widget.


Perihalan Widget
Data dalam telefon mudah alih dan PC boleh diurus dengan mudah menggunakan pelbagai widget dalam New PC Studio. Widget dalam New PC Studio boleh dikategorikan mengikut fungsi kepada widget maklumat, widget pengurus media dan widget utiliti.
Widget Maklumat Peribadi
Widget ini mengurus data telefon mudah alih.
Widget | Perihalan
 | Buku Telefon Menggunakan widget Buku Telefon, anda boleh mengurus buku telefon yang disimpan dalam telefon mudah alih anda dan PC. Anda boleh mengurus kenalan dan menyegerakkan mereka dengan MS Outlook
 | Penjadual Anda boleh mengurus jadual yang disimpan di dalam telefon mudah alih anda dan PC. Anda boleh menyegerakkan jadual dengan MS Outlook.
 | Tugasan Anda boleh memindahkan Tugasan dalam telefon mudah alih ke PC anda.
 | Memo Anda boleh menulis memo baru, mengeditnya atau menghantarnya ke telefon mudah alih. Memo yang disimpan dalam telefon mudah alih boleh dipindahkan ke PC anda.
 | D-day Anda boleh membuat D-day baru, mengeditnya atau menghantarnya ke telefon mudah alih. D-day yang disimpan dalam telefon mudah alih boleh dipindahkan ke PC anda.
 | Buku Telefon SIM Anda boleh mengurus buku telefon disimpan di dalam SIM telefon mudah alih anda.
 | Pengurus Mesej Anda boleh memindahkan mesej dalam telefon mudah alih ke PC anda. Mesej boleh dikategorikan dan diurus secara berasingan ke dalam peti masuk dan peti keluar.
 | Penghantar SMS Anda boleh menghantar SMS ke telefon mudah alih lain. Anda boleh menggunakan widget ini hanya apabila telefon mudah alih disambung.
 | Penghantar MMS Anda boleh menghantar MMS ke telefon mudah alih lain. Anda boleh menggunakan widget ini hanya apabila telefon mudah alih disambung.
Widget Pengurus Media
Widget ini mengurus fail foto, muzik dan video.

Widget | Perihalan
 | Pengurus Media Fail muzik, foto dan video dalam PC anda diurus secara berpusat. Anda boleh memainkan muzik atau video. Anda juga boleh membuat senarai main muzik atau album tidak kira lokasi fail tersebut. Anda boleh mengedit foto atau video. Anda juga boleh menukar dan/atau menyimpan muzik CD ke dalam PC anda.
Widget Utiliti
Widget ini menjalankan pelbagai fungsi yang menyenangkan seperti Bakar ke CD dan penukaran video.

Widget | Perihalan
 | Penyalin Cakera Mengekstrak dan menyimpan sumber bunyi daripada CD muzik ke dalam format fail muzik seperti MP3 ke PC anda.
 | Pembakaran Cakera Merakam data muzik, foto dan video daripada PC anda ke medium cakera.
 | Sandaran dan Simpan Semula Sandaran membenarkan anda memindahkan dan menyandarkan semua data yang disimpan dalam telefon mudah alih anda ke PC anda. Data telefon mudah alih yang disimpan kemudiannya boleh dihantar semula ke telefon mudah alih anda dengan ciri simpan semula.
 | Penukar Video Dengan mudah menukar format fail video ke format yang sesuai untuk telefon mudah alih anda.
 | Penyambung Internet Bersambung kepada Internet menggunakan ciri komunikasi telefon mudah alih anda.
 | Pasang/Nyahpasang Memasang atau menyahpasang aplikasi untuk telefon mudah alih anda.
 | Penyegerakan Outlook Menyegerak kenalan Outlook, jadual, Tugasan dan memo dari komputer anda ke telefon mudah alih anda.


Menggunakan Komputer Saya
Anda boleh menyemak fail dalam PC anda menggunakan Komputer Saya dalam Pentas. Anda boleh memindahkan, menyalin atau menukar nama fail dalam PC anda. Anda boleh memindahkan fail dalam telefon mudah alih ke PC dengan menyeret & melepaskan fail dengan ikon Komputer Saya dalam Peneroka Telefon Mudah Alih.
<Skrin Peneroka Komputer Saya>
1) Semak kawasan penyimpanan dalam Komputer Saya.
2) Beralih ke folder sebelumnya, seterusnya atau peringkat lebih tinggi.
3) Tukar kaedah memaparkan senarai fail.
[Papar senarai] – Satu senarai fail dalam folder dipaparkan.
[Paparan Foto] – Anda boleh pratonton fail dalam folder.
4) fail ke telefon mudah alih.
[Hantar ke telefon mudah alih] – Hantar fail yang dipilih ke telefon mudah alih.
5) Senarai folder dalam Komputer Saya dipaparkan. Pilih folder untuk menyemak fail di dalamnya.
6) Isih fail.
Fail boleh diisih mengikut susunan nama atau kapasiti.
Fail boleh diisih mengikut jenis.
Fail boleh diisih mengikut tarikh dan masa ia dibuat.
Menghantar fail ke telefon mudah alih
  1. Pilih fail daripada Peneroka Komputer Saya.
    Satu atau lebih fail boleh dipilih.
  2. Hantar fail ke telefon mudah alih menggunakan salah satu daripada kaedah berikut.
    Klik butang Hantar ke telefon mudah alih di penjuru kanan atas Peneroka.
    Klik butang tetikus kanan dan pilih [Hantar ke telefon mudah alih].
  3. Fail akan dihantar.
    Apabila pemindahan selesai, anda boleh menyemak fail yang dihantar menggunakan Peneroka Telefon Mudah Alih.
Penukaran Fail Automatik
Jika telefon mudah alih tidak boleh menyimpan fail untuk dihantar, fail akan ditukar secara automatik supaya ia boleh dimainkan dalam telefon mudah alih.
Jika telefon mudah alih boleh menyimpan fail, anda boleh memilih sama ada untuk menghantar fail asal atau menukarnya ke dalam format bagi dimainkan dalam telefon mudah alih dahulu dan kemudian menghantarnya.
Topik Berkaitan
Memuat naik fail ke Web


Menyambungkan telefon mudah alih
Telefon mudah alih boleh disambungkan ke New PC Studio. Apabila telefon telah disambungkan, data boleh dipindahkan antara PC dan telefon mudah alih.
Sambungan mungkin berbeza mengikut negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
<Skrin Pentas New PC Studio>
1) Sambung Telefon Mudah Alih
Menunjukkan maklumat mengenai telefon mudah alih yang disambung.
Jika telefon mudah alih tidak disambungkan secara automatik, klik ikon ini untuk menyambungnya.
Menunjukkan status sambungan semasa dan menyambungkan telefon mudah alih dengan New PC Studio.
2) Telefon Mudah Alih Bersambung
Apabila telefon mudah alih bersambung, ikon telefon mudah alih dipaparkan.
Klik ikon telefon mudah alih untuk menjalankan Peneroka Telefon Mudah Alih dan urus fail dalam telefon mudah alih.
Urus sambungan telefon mudah alih

Butang ini menunjukkan menu untuk mengurus sambungan telefon mudah alih.
Menggunakan menu, anda boleh membuka Peneroka Telefon Mudah Alih atau menjalankan Easy Start.
Putuskan sambungan telefon mudah alih

Butang ini menamatkan sambungan telefon mudah alih.


Menyambungkan telefon mudah alih
Telefon mudah alih boleh disambungkan ke New PC Studio. Apabila telefon telah disambungkan, data boleh dipindahkan antara PC dan telefon mudah alih.
Sambungan mungkin berbeza mengikut negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
Menyambung melalui Kabel USB
  1. Sambung telefon mudah alih dan PC dengan kabel USB.
  2. Pilih PC Studio (atau PC Manager) sebagai mod sambungan dalam telefon mudah alih.
    New PC Studio mengenal pasti dan menyambungkan telefon mudah alih secara automatik.
  3. Apabila sambungan dibuat, ikon telefon mudah alih dipaparkan di penjuru kanan atas skrin Pentas mengikut susunan sambungan.
  4. Apabila penyambungan selesai, skrin Easy Start dipaparkan. Hantar fail ke PC.
    Lihat butiran mengenai Easy Start
Menyambung melalui Bluetooth
  1. Aktifkan Bluetooth dalam telefon mudah alih.
  2. Klik ikon Sambung Telefon Mudah Alih di penjuru atas kanan skrin Pentas. New PC Studio akan mengesan peranti Bluetooth berdekatan.
    Ia mungkin mengambil sedikit masa untuk mengesan peranti Bluetooth.
    Jika telefon mudah alih anda tidak dikesan, klik ‘Cari lagi’.
  3. Pilih telefon mudah alih untuk disambung daripada senarai dan klik ‘Sambung’.
  4. Masukkan sebarang nombor sebagai nombor sementara dan klik ‘Seterusnya’.
  5. Masukkan nombor yang sama dalam telefon mudah alih.
    Jika telefon mudah alih pernah disambung sebelumnya, ia boleh disambung terus tanpa menggunakan kata laluan.
  6. Apabila sambungan dibuat, ikon telefon mudah alih dipaparkan di penjuru kanan atas skrin Pentas mengikut susunan sambungan.
  7. Apabila penyambungan selesai, skrin Easy Start dipaparkan. Hantar fail ke PC.
    Lihat butiran mengenai Easy Start
Topik Berkaitan
Menggunakan Easy Start


Mod Sambung Telefon Mudah Alih
Anda boleh memilih mod untuk menyambungkan telefon mudah alih dengan New PC Studio. Fungsi sebenar mungkin berbeza mengikut mod sambungan yang dipilih dalam telefon mudah alih.
Pilih mod PC Studio (atau PC Manager) untuk menggunakan semua fungsi New PC Studio.
Mod Sambung Telefon Mudah Alih
Mod Sambungan | Perihalan
PC Studio Mod (PC Manager) | Anda boleh menggunakan semua fungsi New PC Studio. Anda boleh mengurus maklumat peribadi seperti buku telefon dan jadual dan juga fail foto serta video dalam telefon mudah alih. Ini adalah mod sambungan yang disyorkan untuk New PC Studio.
Mod Pemain Media | Anda boleh dengan cepat dan mudah mengurus fail muzik, foto dan video dalam telefon mudah alih. Fungsi untuk mengurus maklumat peribadi seperti kenalan dan buku telefon adalah terhad.
Mod Memori Mudah Alih | Telefon mudah alih digunakan sebagai memori mudah alih. Jalankan Peneroka Telefon Mudah Alih untuk mencari dan mengurus dail dalam telefon mudah alih. Fungsi untuk mengurus maklumat peribadi seperti buku telefon dan jadual adalah terhad.
Mod Modem / Naik Taraf | Menggunakan widget Penyambung Internet, telefon mudah alih boleh digunakan sebagai modem atau dinaik taraf ke versi terbaru. Fungsi untuk mengurus maklumat peribadi atau fail dalam telefon mudah alih adalah terhad.


Menggunakan Easy Start
Menggunakan Easy Start, anda boleh menyimpan data telefon mudah alih dengan mudah dalam PC anda. Easy Start dijalankan secara automatik apabila telefon mudah alih disambungkan. Jika diperlukan, klik ikon Telefon Mudah Alih Bersambung untuk menjalankan Easy Start.
<Skrin Easy Start>
1) Menunjukkan telefon mudah alih yang bersambung.
2) Fungsi Easy Start
Simpan data mudah alih dalam PC.
Simpan Foto Telefon Mudah Alih ke PC
Fungsi ini menghantar foto yang disimpan dalam telefon mudah alih ke PC.
1. Klik [Simpan foto telefon mudah alih ke PC] daripada Easy Start.
2. Pilih laluan foto dalam telefon mudah alih.
3. Pilih laluan untuk menyimpan foto dan klik Simpan.
Simpan Video Telefon Mudah Alih ke PC
Fungsi ini menghantar fail video yang disimpan dalam telefon mudah alih ke PC.
1. Klik [Import video daripada telefon mudah alih ke PC] daripada Easy Start.
2. Pilih laluan fail video dalam telefon mudah alih.
3. Pilih laluan untuk menyimpan fail video dan klik Import.
Eksport fail muzik daripada PC ke telefon mudah alih
Fungsi ini menghantar fail muzik dalam PC ke telefon mudah alih.
1. Klik [Eksport fail muzik daripada PC ke telefon mudah alih] daripada Easy Start.
2. Pilih laluan untuk fail muzik disimpan dalam telefon mudah alih.
3. Pilih laluan fail muzik dalam PC dan klik Seterusnya.
Fail tidak akan dihantar jika saiznya lebih besar daripada ruang yang tersedia dalam telefon mudah alih.
Segerakkan buku telefon telefon mudah alih
Buku telefon dalam telefon mudah alih dan buku telefon dalam PC atau MS Outlook disegerakkan.
1. Klik [Segerakkan buku telefon telefon mudah alih] dalam Easy Start.
2. Select the target to synchronize.
Synchronize the PC with the mobile phone; or MS Outlook and the PC with the mobile phone.
Penyegerakan Outlook
Membandingkan dan menyegerak kenalan Outlook, jadual, Tugasan dan memo dengan item pada telefon mudah alih anda.
1. Klik [Telefon dan Penyegerakan Outlook] dari Easy Start.
2. Pilih item untuk disegerakkan.
Anda boleh memilih dan menyegerak kenalan Outlook, item jadual, Tugasan dan memo.
Menggunakan Easy Start
Jika Easy Start diperlukan, klik dalam ikon telefon mudah alih pada sebelah kanan skrin Pentas dan jalankan Easy Start daripada menu.
Telefon mudah alih mesti disambungkan untuk menggunakan Easy Start.
Topik Berkaitan
Menyambungkan telefon mudah alih
Menyegerakkan buku telefon
Menggunakan Pengurus Media


Melihat Fail dalam Telefon Mudah Alih
Menggunakan Peneroka Telefon Mudah Alih, anda boleh menyemak fail yang disimpan di dalam telefon mudah alih yang bersambung kepada New PC Studio. Anda boleh memindahkan fail dalam telefon mudah alih ke PC dengan menyeret & melepaskan fail dengan ikon Komputer Saya dalam Peneroka Telefon Mudah Alih.
Anda boleh menggunakan fungsi ini hanya selepas telefon mudah alih bersambung.
<Skrin Peneroka Telefon Mudah Alih – New PC Studio (Mod PC Manager)>
1) Semak kawasan penyimpanan dalam telefon mudah alih.
2) Beralih ke folder sebelumnya, seterusnya atau peringkat lebih tinggi.
3) Tukar kaedah memaparkan senarai fail.
[Papar senarai] – Satu senarai fail dalam folder dipaparkan.
[Paparan foto] – Anda boleh pratonton fail dalam folder.
Fungsi pratonton mungkin tidak disokong dalam sesetengah telefon mudah alih.
4) Hantar Fail ke PC
[Hantar fail telefon mudah alih ke PC] – Anda boleh menghantar fail yang dipilih ke PC.
5) Ini menunjukkan folder dalam telefon mudah alih. Pilih folder untuk menyemak fail di dalamnya.
6) Isih fail.
Fail boleh diisih mengikut susunan nama atau kapasiti.
Fail boleh diisih mengikut jenis.
Fail boleh diisih mengikut tarikh dan masa ia dibuat.
Skrin yang berbeza mungkin dipaparkan, bergantung pada mod sambungan telefon mudah alih.
Hantar Fail ke PC
  1. Pilih fail daripada Peneroka Telefon Mudah Alih.
    Satu atau lebih fail boleh dipilih.
  2. Hantar fail ke PC menggunakan salah satu daripada kaedah berikut.
    Klik [Hantar fail telefon mudah alih ke PC] pada sudut kanan atas skrin Peneroka.
    Klik butang tetikus kanan dan pilih [Hantar ke telefon mudah alih] .
  3. Fail akan dihantar.
    Apabila pemindahan selesai, anda boleh menyemak fail yang dihantar menggunakan Peneroka Telefon Mudah Alih.
Topik Berkaitan
Menyambungkan telefon mudah alih
Memuat naik fail ke Web


Naik Taraf Telefon Mudah Alih
Anda boleh menyemak sama ada perisian telefon mudah alih adalah terkini dan naik tarafnya ke versi terbaru daripada PC anda dengan NEW PC Studio dipasang, tanpa perlu melawat Pusat Perkhidmatan.
Sedikit data mungkin hilang semasa naik taraf.
Anda seharusnya menyandarkan fail dalam memori telefon mudah alih memandangkan data dan program boleh terpadam.
<Skrin Naik Taraf Telefon Mudah Alih>
1) Pilih telefon mudah alih bersambung.
2) Ia menunjukkan versi semasa dan versi baru telefon mudah alih untuk dinaik taraf.
3) Anda boleh melihat butiran versi yang dinaik taraf.
4) Jalankan naik taraf.


Naik Taraf Telefon Mudah Alih
Anda boleh menaik taraf perisian telefon mudah alih ke versi terbaru.
Baca amaran yang berikut dengan teliti sebelum menaik taraf telefon mudah alih.
Amaran
Sedikit data mungkin hilang semasa naik taraf.
Anda seharusnya menyandarkan fail dalam memori telefon mudah alih memandangkan data dan program boleh terpadam.
Bateri telefon mudah alih mesti dicas secukupnya sebelum naik taraf.
Jangan tekan mana-mana butang pada telefon mudah alih atau mencabut kabel USB semasa naik taraf sedang berjalan.
Biarkan penutup telefon mudah alih terbuka semasa naik taraf sedang berjalan.
Fail yang dilindungi hak cipta (DRM) dipadam apabila tiada sandaran hak cipta tersebut.
Anda tidak boleh menjawab telefon semasa naik taraf sedang berjalan.
Naik taraf biasanya mengambil masa 10~30 minit. Ia boleh tertunda jika rangkaian adalah perlahan.
Menaik Taraf Telefon Mudah Alih
  1. Anda boleh menaik taraf telefon mudah alih menggunakan kaedah yang berikut.
    Klik [Naik taraf telefon mudah alih] pada bahagian kanan bawah New PC Studio.
    Klik [Menu > Naik taraf telefon mudah alih] pada bahagian kanan atas skrin New PC Studio.
  2. Semak nama model telefon mudah alih dan klik [Naik taraf] .
  3. Telefon mudah alih dinaik taraf mengikut langkah-langkah berikut.
    Langkah 1. Semak item amaran dan klik [Seterusnya] .
    Langkah 2. Perisian tegar dimuat turun automatik daripada Web.
    Langkah 3. Telefon mudah alih dinaik taraf secara automatik.
    Langkah 4. Naik taraf selesai.
  4. Klik [Selesai] apabila naik taraf telefon mudah alih selesai.
Prosedur dan langkah-langkah mungkin berbeza-beza bergantung pada telefon mudah alih.
Sandaran dan Menyimpan semula
Menggunakan fungsi sandaran New PC Studio, anda boleh menyandarkan data yang disimpan dalam telefon mudah alih dengan selamat. Data yang disandarkan boleh disimpan semula ke telefon mudah alih.
Sandaran data tersedia dalam beberapa telefon mudah alih.
Lihat butiran >>


Pemulihan Kecemasan
Jika telefon mudah alih tidak berfungsi secara biasa selepas kabel USB dicabut atau ralat telah berlaku semasa naik taraf telefon mudah alih sedang berjalan, ia boleh disimpan semula menggunakan fungsi pemulihan kecemasan.
Menjalankan Pemulihan Kecemasan
  1. Anda boleh menjalankan Pemulihan Kecemasan telefon mudah alih menggunakan kaedah berikut.
    Klik [Naik taraf telefon mudah alih] pada bahagian kanan bawah New PC Studio.
    Klik [Menu > Naik taraf telefon mudah alih] pada bahagian kiri atas skrin New PC Studio.
  2. Klik [Butiran] .
  3. Semak nama model telefon mudah alih dan klik [Simpan Semula] .
  4. Telefon mudah alih disimpan semula mengikut langkah-langkah berikut.
    Langkah 1. Tetapkan parameter mengikut panduan penukaran mod dalam telefon mudah alih.
    Langkah 2. Semak item amaran dan klik [Seterusnya] .
    Langkah 3. Perisian tegar dimuat turun automatik daripada Web.
    Langkah 4. Pemulihan Kecemasan telefon mudah alih dijalankan secara automatik.
    Langkah 5. Pemulihan Kecemasan selesai.
  5. Klik [Selesai] apabila Pemulihan Kecemasan Telefon Mudah Alih selesai.
Prosedur dan mod tetapan pertukaran mod mungkin berbeza-beza bergantung pada telefon mudah alih.
Jika telefon mudah alih tidak berfungsi walaupun selesai Pemulihan Kecemasan, anda mesti melawat Pusat Perkhidmatan Samsung Electronics untuk mendapatkan bantuan.


Memuat naik Fail ke Web
Fail Multimedia seperti foto dan video boleh dimuat naik ke Laman web menggunakan Peneroka Komputer Saya atau Peneroka Telefon Mudah Alih. Fail yang diurus oleh Pengurus Media juga boleh dipindahkan dengan mudah menggunakan seret & lepas.
Files can be sent to flickr.com, youtube.com.
<Pentas New PC Studio>
1) Ke Web (Menghantar Fail ke Web)
Anda boleh seret & lepaskan fail ke ikon Ke Web daripada Peneroka Komputer Saya atau Peneroka Telefon Mudah Alih untuk menghantarnya ke Web.
2) Tetapan
Klik ikon Ke Web untuk menentukan perkhidmatan Web bagi menghantar fail foto dan video.
Memuat naik Fail ke Web
  1. Pilih fail untuk dihantar daripada Peneroka Komputer Saya atau Peneroka Telefon Mudah Alih.
  2. Seret & lepaskan fail yang dipilih ke ikon Ke Web pada penjuru kanan bawah skrin.
  3. Pilih perkhidmatan untuk dihantar fail.
    Jika tiada perkhidmatan yang boleh dipindahkan, anda boleh memilihnya daripada Tetapan.
  4. Hantar fail.
    Jika kotak semak Lancarkan penyemak imbas Web secara automatik selepas muat naik dipilih, penyemak imbas web dijalankan supaya anda boleh menyemak pemindahan fail.
Format fail yang disokong
New PC Studio boleh menghantar fail ke flickr.com, youtube.com .
Jadual berikut menunjukkan jenis fail yang boleh dihantar ke setiap perkhidmatan Web.
Perkhidmatan Web | Format fail yang disokong
Flickr.com | Fail foto Jpg, gif, png dan TIF
Youtube.com | Video files ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
Perjanjian Pengguna
Apabila anda menghantar fail ke perkhidmatan Web, maklumat peribadi anda seperti tempat tinggal dan terminal boleh didedahkan kepada pembekal khidmat.
Perjanjian pengguna diperlukan apabila pemindahan fail ke Web mula-mula digunakan. Persetujuan tidak lagi diminta selepas kali pertama.
Menyambung Perkhidmatan
Log masuk perkhidmatan web diperlukan untuk menghantar fail foto dan video.
 Bergantung pada perkhidmatan, log masuk ke New PC Studio atau beralih ke perkhidmatan Web yang dipilih untuk log masuk.
Log masuk laman web
Klik butang log masuk perkhidmatan untuk dihantar daripada Tetapan.
 Penyemak imbas web dijalankan dan skrin log masuk perkhidmatan dipaparkan.
Log masuk ke penyemak imbas Web (pengesahan) mengikut panduan perkhidmatan.
Ini adalah cara untuk melog masuk ke Flickr.com.
Tukar akaun
Untuk bersambung menggunakan akaun lain selepas log masuk, klik Log keluar dan log masuk sekali lagi menggunakan akaun lain.
Open Web Service after File Transfer
Jika ia dipilih, menjalankan penyemak imbas Web dan membuka perkhidmatan Web yang fail tersebut akan dihantar selepas pemindahan fail selesai.


Tetapan
Anda boleh mengkonfigurasi parameter New PC Studio. Tentukan bahasa program, imej latar belakang untuk Pentas dan lain-lain.
<Tetapan New PC Studio>
1) Menentukan parameter Umum, Pentas dan Opsyenal. Klik setiap satu untuk bertukar kepada skrin yang berkaitan.
2) Parameter tetapan untuk setiap jenis dipaparkan.
3) [OK] – Menyelesaikan konfigurasi dan menyimpan tetapan.


Tetapan
Anda boleh mengkonfigurasi tetapan Umum, Pentas dan Opsyenal bagi New PC Studio. Anda boleh menukar bahasa program, imej latar belakang Pentas dan yang lain-lain melalui setiap Tetapan. Klik menu pada penjuru atas kanan skrin Pentas dan pilih Tetapan.
Mengkonfigurasi Tetapan Umum
Dalam tetapan umum, anda boleh menentukan bahasa, kesan bunyi dan telefon mudah alih.
Pilih bahasa
Anda boleh menukar bahasa untuk New PC Studio.
Anda mesti menjalankan New PC Studio sekali lagi selepas menukar bahasa.
Hidupkan/Matikan kesan bunyi
Anda boleh menghidupkan atau mematikan kesan bunyi untuk New PC Studio.
Urus Telefon Mudah Alih
Anda boleh memadam data sambungan mudah alih New PC Studio.
Hanya data sambungan mudah alih akan dipadam. Data seperti buku telefon dan foto tidak dipadam.

Anda tidak boleh menukar negara. (Negara yang ditentukan semasa pemasangan dipaparkan).

Mengkonfigurasi Tetapan Pentas
Anda boleh menentukan parameter skrin bagi Pentas.
Warna teks / Warna latar belakang
Tukar teks dan warna latar belakang Pentas.
Klik [image] untuk menukar warna.
Imej latar belakang
Tukar imej latar belakang Pentas. You can add your own background image to the default ones.
Imej latar belakang yang ditambah boleh diedit atau dipadam, tetapi yang lalai tidak boleh.
Paparkan petua alat ikon Pentas
Hidupkan atau Matikan petua alat yang muncul apabila kursor tetikus di atas ikon Pentas seperti ikon Komputer Saya dan Telefon Mudah Alih.
Mengkonfigurasi Tetapan Opsyenal
Tukar parameter yang berkaitan dengan menjalankan New PC Studio.
Jalankan New PC Studio apabila Windows bermula
Menentukan sama ada New PC Studio akan berjalan secara automatik apabila Windows bermula.
Jalankan Pengawas Sambungan Telefon Mudah Alih apabila Windows bermula
Menentukan sama ada program pengesanan sambungan telefon mudah alih akan berjalan secara automatik apabila Windows bermula.
Jalankan New PC Studio apabila telefon mudah alih bersambung
Jika parameter ini ditentukan, New PC Studio akan dijalankan secara automatik apabila telefon mudah alih bersambung.
Buka Panduan Ringkas apabila program bermula
Menentukan sama ada Panduan Ringkas, yang menyediakan penerangan mengenai New PC Studio akan berjalan.
Jalankan Easy Start apabila telefon mudah alih bersambung
Menentukan sama ada Easy Start akan dijalankan apabila telefon mudah alih disambungkan.


Penggera New PC Studio
New PC Studio memberikan maklumat melalui fungsi penggeranya.
Ia memberikan notis berkaitan dengan jadual atau penggera berkaitan dengan naik taraf telefon mudah alih.
Mesej Penggera
Mesej penggera dipaparkan pada bahagian kanan bawah skrin New PC jika maklumat tersebut akan dihantar kepada pengguna.
Penggera Penjadual, Tugasan, D-day
Mesej penggera berasaskan maklumat Penjadual, Tugasan dan D-day yang telah dimasukkan pengguna dipaparkan.
Penggera kemas kinian program dan naik taraf telefon mudah alih
Mesej penggera dipaparkan jika terdapat versi lebih baru program New PC Studio atau maklumat naik taraf untuk telefon mudah alih yang bersambung.
Membaca Penggera Lama
Anda boleh membaca atau memadam penggera lama.
Klik pada menu di bahagian atas kanan skrin New PC Studio dan pilih Penggera.
Semak senarai penggera dan kandungan. Penggera boleh dipadam dengan Padam.


Menggunakan Widget Maklumat Peribadi
Anda boleh mengurus maklumat peribadi seperti buku telefon, jadual dan mesej teks dengan mudah menggunakan widget Maklumat Peribadi New PC Studio.
Data boleh dipindahkan antara PC dan telefon mudah alih.
Widget Maklumat Peribadi
Widget | Perihalan
 | Buku Telefon Menggunakan widget buku telefon, anda boleh mengurus buku telefon yang dalam telefon mudah alih anda dan PC. Kenalan boleh diurus dan disegerakkan dengan mudah dengan MS Outlook.
 | Penjadual Anda boleh mengurus jadual yang disimpan di dalam telefon mudah alih anda dan PC. Anda boleh menyegerakkan jadual dengan MS Outlook.
 | Tugasan Anda boleh memindahkan Tugasan dalam telefon mudah alih ke PC anda.
 | Memo Anda boleh menulis memo baru, mengeditnya atau menghantarnya ke telefon mudah alih. Memo yang disimpan dalam telefon mudah alih boleh dipindahkan ke PC anda.
 | D-day Anda boleh membuat D-day baru, mengeditnya atau menghantarnya ke telefon mudah alih. D-day yang disimpan dalam telefon mudah alih boleh dipindahkan ke PC anda.
 | Buku Telefon SIM Anda boleh mengurus buku telefon disimpan di dalam SIM telefon mudah alih anda.
 | Pengurus Mesej Anda boleh memindahkan mesej dalam telefon mudah alih ke PC anda. Mesej boleh dikategorikan dan diurus secara berasingan ke dalam peti masuk dan peti keluar.
 | Penghantar SMS Anda boleh menghantar SMS ke telefon mudah alih lain. Anda boleh menggunakan widget ini hanya apabila telefon mudah alih disambung.
 | Penghantar MMS Anda boleh menghantar MMS ke telefon mudah alih lain. Anda boleh menggunakan widget ini hanya apabila telefon mudah alih disambung.


Buku Telefon
Menggunakan widget Buku Telefon, anda boleh mengurus kenalan dan kumpulan kenalan yang disimpan di dalam telefon mudah alih dan New PC Studio. Anda boleh mengimport buku telefon yang disimpan di dalam telefon mudah alih, mengeditnya dan menyimpannya di dalam PC anda. Buku telefon boleh disegerakkan dengan MS Outlook.
<Skrin Widget Buku Telefon>
1) Anda boleh memaut buku telefon di dalam New PC Studio, telefon mudah alih dan MS Outlook.
Segerakkan buku telefon di dalam PC dan telefon mudah alih.
Hantar buku telefon di dalam telefon mudah alih ke PC.
Hantar buku telefon di dalam PC ke telefon mudah.
2) Anda boleh menguruskan kumpulan kenalan.
Menambah atau memadam kumpulan.
3) Anda boleh mencari, menambah atau memadam kenalan.
Semak imbas kenalan.
Tambah atau padam kenalan.
4) Masukkan nama dan no. telefon di dalam tetingkap mengedit widget Buku Telefon dan tambahkannya ke senarai kenalan.
5) Periksa kenalan di dalam Semua kumpulan kenalan atau di dalam kumpulan yang dipilih.


Memulakan Buku Telefon
Jika anda menjalankan widget Buku Telefon untuk pertama kali, sambungkan telefon mudah alih dan import buku telefon dengan menggunakan Hantar ke PC.
Menghantar Buku Telefon ke PC
Fungsi ini menghantar buku telefon yang disimpan di dalam telefon mudah alih ke PC.
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik ikon [Import data daripada telefon mudah alih ke PC] .
    Jika berbilang telefon mudah alih disambungkan, pilih satu untuk menghantar buku telefon ke PC.
  3. Klik [OK] semasa pemindahan selesai.
    Anda boleh memeriksa bilangan kenalan yang ditambah ke PC atau diedit semasa pindahan sedang berjalan.
Topik Berkaitan
Menyimpan Buku Telefon di dalam PC


Menguruskan kenalan
Anda boleh membuat kenalan baru atau mengedit/memadam butiran yang telah sedia ada.
Menambah atau memadam Kenalan.
  1. Tambah kenalan menggunakan kaedah yang berikut.
    Klik ikon [Tambah jadual] yang terletak pada kanan atas skrin.
    Klik butang kanan tetikus selepas meletakkan penunjuk di atas Tugasan dan pilih [Tambah Tugasan] .
    Klik [Menu > Tambah kenalan] .
    Klik dua kali ruang kosong di dalam senarai jadual.
  2. Masukkan maklumat kenalan semasa tetingkap Tambah kenalan dipaparkan.
  3. Klik [OK] .
Tambah kenalan pantas
Anda boleh dengan pantas menambah kenalan dengan mengklik [Klik di sini untuk menambah kenalan baru] .
Apakah penambahan kenalan pantas?
Anda boleh menambah kenalan dengan memasukkan maklumat kenalan di dalam senarai kenalan skrin widget Buku Telefon tanpa mengaktifkan tetingkap Tambah kenalan.
Memadam kenalan
Anda boleh memadam kenalan dengan memilih kenalan dari senarai dan menekan [Padam] pada papan kekunci atau mengklik butang [Padam kenalan] .
Mengedit Maklumat Kenalan
Mengedit Maklumat Kenalan
Mengedit maklumat kenalan Anda boleh mengedit maklumat kenalan dengan mengklik dua kali kenalan pada senarai atau mengklik butang kanan tetikus diikuti oleh mengklik [Edit kenalan] pada menu.
Menambah Foto Kenalan
Untuk menambah foto pada kenalan, pilih fail foto dari Komputer Saya atau Peneroka Telefon Mudah Alih dan seret & lepaskannya ke kawasan foto kenalan.
Format Disokong untuk Foto Kenalan
Fail imej dengan sambungan *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP atau *.TIF boleh ditambah sebagai foto kenalan.
Memindah Kumpulan Kenalan
Kenalan boleh dipindahkan ke dalam kumpulan lain menggunakan kaedah berikut.
Pilih kenalan dan klik butang kanan tetikus, kemudian klik [Pindah kumpulan > Nama kumpulan] dari menu.
Pilih kenalan dan seret & lepaskannya ke senarai kumpulan.
Aktifkan tetingkap mengedit kenalan dan tukar kumpulan.
Kes Kenalan Dipindah Yang Tidak Dibenarkan
Kenalan tidak boleh dipindahkan ke kumpulan [Semua] .
Kenalan di dalam kumpulan [Semua] tidak boleh dipindahkan ke kumpulan lain melalui seret & lepas.

Nota mengenai Entri Maklumat Kenalan
Hanya item yang boleh disimpan di dalam telefon mudah alih yang dipilih boleh dimasukkan.
Anda boleh memasukkan semua item jika anda memilih [Semua medan] .
Rujuk kepada ‘Pilih model medan’ di dalam Topik Berkaitan.
Topik Berkaitan
Mengurus kumpulan
Terma – Pilih model medan


Mengurus Kumpulan
Anda boleh menambah, mengedit atau memadam kumpulan kenalan.
Menambah dan Memadam Kumpulan
  1. Tambah kumpulan menggunakan kaedah yang berikut.
    Klik ikon [Tambah kumpulan] yang terletak pada atas kanan skrin.
    Klik butang kanan tetikus selepas meletakkan penunjuk di atas Tugasan dan pilih [Tambah Tugasan] .
    Klik [Menu > Menguruskan kumpulan > Tambah Kumpulan] pada bahagian atas kanan skrin.
  2. Masukkan nama kumpulan dan klik [OK] .
Pantas tambah kumpulan
Klik [Tambah kumpulan baru] untuk dengan pantas menambah kumpulan.
Memadam kumpulan
Pilih kumpulan dan tekan [Padam] pada papan kekunci atau klik butang [Padam kumpulan] pada bahagian atas kanan skrin untuk memadam kumpulan yang dipilih.
Kumpulan yang tidak boleh dipadam
Kumpulan [Tidak ditentukan] tidak boleh dipadam.
Mengedit Kumpulan
Klik dua kali kumpulan atau klik butang kanan tetikus dan pilih [Edit kumpulan] dari menu.
Menguruskan Dua Kumpulan Perkhidmatan Telefon
Jika anda telah menyegerakkan dengan menyambung ke Perkhidmatan Dua Telefon, kaedah untuk menguruskan kumpulan mungkin berlainan.
Apabila telefon mudah alih menyokong Jadual disambungkan, kumpulan perniagaan yang tidak ditentukan dibuat secara automatik.
Untuk menambah kumpulan perniagaan, tambah kumpulan dan pilih [Perniagaan] .
Apabila kumpulan baru dibuat sebelum kumpulan [Perniagaan Tidak Ditentukan] telah dibuat, kumpulan [Perniagaan Tidak Ditentukan] dibuat pada masa yang sama
Kumpulan [Tidak Ditentukan] dan [Perniagaan Tidak Ditentukan] tidak boleh dipadam bersama.
Jika anda tidak menggunakan telefon mudah alih Perkhidmatan Dua Telefon lagi, sila padam telefon mudah alih tersebut [Menu > Tetapan > Umum > Mengurus Telefon Mudah Alih] dari Pentas.


Mengimport/Mengeksport Fail Buku Telefon
Anda boleh menyimpan kenalan yang disimpan di dalam Buku Telefon New PC Studio di dalam fail PC. Anda juga boleh mengimport fail yang disimpan di dalam PC atau fail yang dibuat oleh program luaran ke Buku Telefon New PC Studio.
Mengimport dari PC
Mengimport Fail Buku Telefon (*NPF)
Mengimport fail NPF, yang merupakan format buku telefon di dalam New PC Studio.
  1. Klik [Menu>Import dari PC].
  2. Pilih fail NPF dari Peneroka dan klik [Buka].
  3. Pilih bagaimana item duplikasi akan dikendalikan, dan klik [OK].
Mengimport dari Fail CSV (*.CSV)
  1. Klik [Menu>Import dari PC].
  2. Pilih fail CSV dari Peneroka dan klik [Buka].
  3. Pilih bagaimana item duplikasi akan dikendalikan, dan klik [OK].
  4. Petakan item kenalan dan klik [OK].
    Adalah disarankan untuk menggunakan kaedah pengekodan lalai.
    Untuk fail CSV yang telah dieksport dari New PC Studio, pemetaan medan tidak diperlukan.
Mengimport Format Lain
New PC Studio boleh mengimport buku telefon yang disimpan di dalam format *.LEF, *.WAB, *.MDB atau *.VCF.

Mengambil fail *.LEF, *.WAB, *.MDB
Klik [Menu > Import dari PC].
Pilih fail untuk diimport dari Peneroka dan klik [Import].
Mengambil fail *.VCF(vCard)
Klik [Menu > Import dari PC].
Dari bahagian bawah Peneroka, pilih [vCard file (*.vcf)] sebagai format fail.
Pilih fail untuk diimport ke buku telefon dan klik [Import]. (Anda juga boleh memilih berbilang fail.)
Kriteria Item Duplikasi dan Bagaimana untuk Mengimport
Jika nama, nombor telefon dan e-mel kenalan dalam buku telefon adalah sama, ia dianggap sebagai kenalan sama.
Terdapat tiga cara untuk mengimport item duplikasi.
1. Mengimport semua item : Item sedia ada dikekalkan, dan semua item di dalam fail yang diimport ditambah.
 2. Menggabungkan Item: Item duplikasi ditulis ganti dengan yang dalam fail yang diimport, dan yang baru ditambah.
 3. Menggantikan item sedia ada: Item sedia ada dipadam dan digantikan dengan yang dari fail yang diimport.
Mengeksport ke PC
Mengeksport ke Fail Buku Telefon (*.NPF)
NPF ialah format fail New PC Studio tersendiri. Menggunakan format ini, New PC Studio boleh mengambil semua item tanpa kehilangan. (Format fail NPF disarankan.)
  1. Klik [Menu > Eksport ke PC].
  2. Pilih ‘Fail Buku Telefon New PC Studio (*.npf)’ dari bahagian bawah Peneroka. (Pilih sebagai format eksport secara lalai.)
  3. Pilih lokasi (folder) sasaran untuk dieksport dalam Peneroka, dan klik [Simpan].
  4. Eksport fail dijalankan secara automatik.
Mengeksport ke Fail CSV (*.CSV)
Gunakan format ini untuk menyimpan data ke fail teks. Anda boleh membaca dan mengedit fail menggunakan program lain seperti MS Excel.
  1. Klik [Menu > Eksport ke PC].
  2. Tukar format fail di bahagian bawah Peneroka ke fail ‘CSV (*.csv)’.
  3. Kemudian pilih laluan untuk mengeksport fail dan klik [Simpan].
  4. Pilih kaedah pengekodan dan pemisah. Klik [OK].
    Adalah disarankan untuk menggunakan tetapan lalai.
Mengeksport ke Format Lain (*.LEF, *.VCF)
New PC Studio boleh mengeksport buku telefon di dalam format *.LEF atau *.VCF.
Mengeksport ke fail *.LEF
Klik [Menu > Eksport ke PC] dan dalam Peneroka, tukar format fail ke ‘Fail Buku Telefon PC Manager Plus (*.lef)’.
Pilih lokasi (folder) sasaran untuk dieksport dalam Peneroka dan klik [Simpan].
Mengeksport ke Fail *.VCF (vCard)
Klik [Menu > Eksport ke PC] dan dalam Peneroka, tukar format fail ke fail ‘vCard (*.vcf)’.
Kemudian pilih laluan untuk mengeksport fail dan klik [Simpan].
Perhatian mengenai mengeksport ke format LEF
fail LEF disediakan untuk keserasian dengan PC Manager Plus. Sedikit data mungkin hilang semasa mengeksport ke fail LEF dan kemudian mengimportnya kembali ke New PC Studio.


Pindahan Fail antara New PC Studio dan Telefon Mudah Alih
Buku telefon boleh dipindahkan antara PC dan telefon mudah alih.
Menghantar Buku Telefon ke PC
Fungsi ini menghantar buku telefon yang disimpan di dalam telefon mudah alih ke PC.
Kumpulan atau kenalan yang tiada di dalam PC ditambah semasa kumpulan duplikasi atau kenalan ditulis ganti.
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Import data daripada telefon mudah alih ke PC] pada sudut kanan atas skrin.
    Jika berbilang telefon mudah alih disambungkan, pilih satu untuk menghantar buku telefon ke PC.
  3. Klik [OK] semasa pemindahan selesai.
    Anda boleh memeriksa bilangan kenalan yang ditambah ke PC atau diedit semasa pindahan sedang berjalan.
Menghantar Buku Telefon di dalam PC ke Telefon Mudah Alih.
Anda boleh menghantar buku telefon di dalam PC ke telefon mudah alih.
Kumpulan atau kenalan yang tiada di dalam telefon mudah alih ditambah semasa kumpulan duplikasi atau kenalan ditulis ganti.
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Eksport data daripada PC ke telefon mudah] pada sudut kanan atas skrin.
    Jika berbilang telefon mudah alih disambungkan, pilih satu untuk dihantar ke buku telefon PC.
  3. Klik [OK] semasa pemindahan selesai.
    Anda boleh memeriksa bilangan kenalan yang ditambah atau ditulis ganti di dalam telefon mudah alih semasa fail sedang dipindah.
Memproses kenalan yang sama
Jika nama, nombor telefon dan e-mel-mel kenalan di dalam PC dan telefon mudah alih adalah sama, ia dianggap sebagai kenalan yang sama
Kenalan duplikasi ditulis ganti.
Jika sebarang bahagian nama, no. telefon dan e-mel-mel berlainan, kenalan tidak ditulis ganti dan yang baru dicipta. (Kenalan duplikasi mungkin dicipta.)
Semasa menghantar buku telefon PC ke telefon mudah alih, kenalan ditukar dengan maklumat di dalam PC.
Semasa menghantar buku telefon telefon mudah alih ke PC, kenalan ditukar dengan maklumat di dalam telefon mudah alih.
Topik Berkaitan
Menguruskan kenalan
Mengurus kumpulan


Menyegerak antara New PC Studio dan Telefon Mudah Alih
Buku telefon di dalam New PC Studio dan telefon mudah alih dibandingkan untuk menjadikannya sama.
Jika berbilang telefon mudah alih disambungkan, sehingga tiga daripadanya boleh disegerakkan.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK] .
  4. Klik [Segerak] selepas memeriksa yang berikut :
    Klik [Lihat butiran >>] untuk memeriksa maklumat kenalan yang tidak disokong di dalam telefon mudah alih.
    Klik [Eksport >>] untuk menyimpan kenalan di dalam fail.
    Gunakan fungsi ini semasa terdapat kemungkinan kehilangan data.
  5. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item duplikasi
Jika nama, nombor telefon dan e-mel-mel kenalan di dalam New PC Studio dan telefon mudah alih adalah sama, ia dianggap sebagai kenalan yang sama. Di dalam kes ini, tetingkap untuk memilih item duplikasi dipaparkan.
Pilih item di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna].
Jika anda tidak mahu menyegerakkan kenalan, klik [Langkau].
Penyegerakan
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Klik [Segerak] selepas menyemak semua item.
  4. Klik [OK] apabila penyegerakan selesai.
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item berkonflik
Jika kenalan yang sama ditukar di dalam kedua-dua New PC Studio dan telefon mudah alih, tetingkap untuk memproses item berkonflik dipaparkan.
Pilih item di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna] .
Jika anda tidak mahu menyegerakkan kenalan, klik [Langkau] .

Perhatian mengenai kehilangan data semasa penyegerakan
Maklumat kenalan mungkin berubah atau dipadam di dalam kes berikut. Item yang dipadam tidak boleh disimpan semula.
Semasa kenalan atau kumpulan dipadam dari PC atau telefon mudah alih dan kemudian ia disegerakkan, ia akan dipadam di dalam medium yang lain juga.
Anda boleh mengeksport buku telefon ke PC untuk sandaran sekiranya terdapat kehilangan data, dan simpan semula maklumat kemudian jika diperlukan.
Jika kenalan tidak ada di dalam telefon mudah alih untuk disegerakkan ditambah di dalam PC, ia dikeluarkan dari penyegerakan.
Penyegerakan telefon mudah alih Perkhidmatan Dua Telefon
Semasa menyegerak dengan telefon mudah alih Perkhidmatan Dua Telefon, kumpulan [Rumah] disegerakkan dengan buku telefon rumah telefon mudah alih sementara kumpulan [Perniagaan] disegerakkan dengan buku telefon perniagaan tidak kira mod telefon mudah alih disambungkan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih untuk disegerakkan.
Maklumat yang ditukar kekal sah sehingga perubahan yang seterusnya.
  1. Klik [Menu > Tetapan Penyegerakan] .
  2. Tukar telefon mudah alih untuk menyegerakkan dan klik [OK].


Penjadual
Menggunakan widget Penjadual, anda boleh menambah dan mengurus jadual di dalam telefon mudah alih dan New PC Studio. Anda boleh menyemak jadual harian, mingguan dan bulanan anda atau semua jadual. Jadual di dalam MS Outlook, PC dan telefon mudah alih boleh disegerakkan untuk pengurusan jadual peribadi anda.
<Skrin Widget Penjadual>
1) Anda boleh menguruskan jadual harian, mingguan, bulanan dan semua. Klik satu tab untuk menggerakkan ke halaman khusus.
2) Segerakkan data di dalam New PC Studio dan Telefon Mudah Alih
Segerakkan jadual di dalam PC dan telefon mudah alih.
Hantar data ke PC.
Anda boleh menghantar data PC ke telefon mudah alih.
3) Anda boleh menguruskan senarai jadual.
Menambah atau memadam jadual.
4) Menukar tahun, bulan, dan tarikh jadual dan pindahkannya ke halaman yang sesuai.
Memindah ke halaman sebelum atau selepas.
5) Memindah ke senarai jadual hari ini.
6) Anda boleh melihat jadual harian, mingguan, bulanan dan semua.


Memulakan Penjadual
Anda boleh mengimport jadual di dalam telefon mudah alih semasa widget Penjadual dimulakan.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK].
  4. Klik [Segerak].
  5. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa bilangan jadual yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.


Menguruskan Penjadual
Anda boleh menambah jadual baru atau mengedit/memadam yang telah sedia ada.
Menambah Jadual
  1. Anda boleh menambah jadual menggunakan kaedah yang berikut.
    Klik ikon [Tambah jadual] yang terletak pada kanan atas skrin.
    Klik butang kanan tetikus selepas meletakkan penunjuk pada ruang kosong dan pilih [Tambah jadual] .
    Klik [Menu > Tambah jadual] pada bahagian atas kiri skrin.
    Klik dua kali ruang kosong di dalam senarai jadual.
  2. Masukkan maklumat jadual semasa tetingkap tambah jadual dipaparkan.
  3. Klik [OK].
Mengedit dan Memadam Jadual
Mengedit jadual
Klik dua kali jadual atau klik butang kanan tetikus dan pilih [Edit jadual] dari menu.
Memadam jadual
Padam jadual dan tekan [Padam] pada papan kekunci atau klik [Padam jadual] untuk memadam jadual yang dipilih.
Memindah Jadual
Pilih jadual untuk dipindahkan dan seret & lepaskannya ke tarikh yang lain.
Terlalu banyak jadual
Jika terlalu banyak jadual, [image] dipaparkan. Klik [image] untuk melihat lebih banyak jadual.

Perhatian mengenai Entri Maklumat Penjadual
Hanya item yang boleh disimpan di dalam telefon mudah alih yang dipilih boleh dimasukkan.
Anda boleh memasukkan semua item jika anda memilih [Semua medan] .
Rujuk kepada ‘Pilih model medan’ di dalam Topik Berkaitan.
Topik Berkaitan
Terma – Pilih model medan


Mengimport/Mengeksport Fail Jadual
Anda boleh menyimpan jadual yang disimpan dalam Penjadual New PC Studio ke fail PC. Anda juga boleh mengimport fail yang disimpan di dalam PC atau fail yang dibuat oleh program luaran ke Penjadual New PC Studio.
Mengimport dari PC
Mengimport Fail Jadual (*.NSF, *.DIF, *.MDB)
  1. Klik [Menu>Import dari PC].
  2. Pilih fail untuk diimport dari Peneroka dan klik [Buka].
  3. Proses pengimportan akan bermula secara automatik. Klik [Selesai].
Mengimport Fail vCalendar (*.VCS)
  1. Klik [Menu>Import dari PC].
  2. Tukar format fail di bahagian bawah Peneroka ke fail ‘vCalendar (*.vcs)’.
  3. Pilih fail VCS dari Peneroka dan klik [Buka].
  4. Proses pengimportan akan bermula secara automatik. Klik [Selesai].
Kriteria Item Duplikasi dan Bagaimana untuk Mengimport
Jika tajuk (atau kandungan) jadual, tarikh mula dan tarikh tamat adalah sama, ia dianggap jadual yang sama.
Terdapat tiga cara untuk mengimport item duplikasi.
1. Mengimport semua item: Item sedia ada dikekalkan, dan semua item di dalam fail yang diimport ditambah.
 2. Menggabungkan Item: Item duplikasi ditulis ganti dengan yang dalam fail yang diimport, dan yang baru ditambah.
 3. Menggantikan item sedia ada: Item sedia ada dipadam dan digantikan dengan yang dari fail yang diimport.
Mengeksport ke PC
Mengeksport ke Fail Jadual (*.NSF)
  1. Klik [Menu > Eksport ke PC].
  2. Pilih ‘Fail Jadual New PC Studio (*.nsf)’ dari bahagian bawah Peneroka. (Pilih sebagai format eksport secara lalai.)
  3. Kemudian pilih laluan untuk mengeksport fail dan klik [Simpan].
  4. Apabila proses eksport selesai, klik [Selesai].
Mengeksport ke Fail vCalendar (*.VSC)
  1. Klik [Menu > Eksport ke PC].
  2. Pilih ‘vCalendar fail (*.vcs)’ dari bahagian bawah Peneroka.
  3. Pilih fail [vCalendar] dan klik [OK].
  4. Kemudian pilih laluan untuk mengeksport fail dan klik [Simpan].
  5. Apabila proses eksport selesai, klik [Selesai].
Anda juga boleh mengeksport fail ke format DIF atau MDB.


Menyegerak antara New PC Studio dan Telefon Mudah Alih
Jadual di dalam New PC Studio dan telefon mudah alih dibandingkan untuk menjadikannya sama.
Jika berbilang telefon mudah alih disambungkan, sehingga tiga daripadanya boleh disegerakkan.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK].
  4. Klik [Segerak] selepas menyemak yang berikut :
    Klik [Lihat butiran >>] untuk menyemak maklumat jadual yang tidak disokong di dalam telefon mudah alih.
    Klik [Eksport >>] untuk menyimpan jadual ke fail.
    Gunakan fungsi ini semasa terdapat kemungkinan kehilangan data..
  5. Klik [OK] apabila penyegerakan selesai.
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item duplikasi
Jika tajuk (atau kandungan), tarikh mula dan tarikh tamat jadual di dalam New PC Studio dan telefon mudah alih adalah sama, ia dianggap sebagai item yang sama. Di dalam kes ini, tetingkap untuk memilih item duplikasi dipaparkan.
Pilih item yang mana di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna].
Jika anda tidak mahu menyegerakkan jadual, klik [Langkau].
Penyegerakan
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
    Anda boleh menetapkan tempoh untuk menyegerakkan jadual atau menyegerak semua jadual.
  3. Klik [Segerak] selepas menyemak maklumat.
  4. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item berkonflik
Jika jadual segerak yang sama ditukar di dalam kedua-dua New PC Studio dan telefon mudah alih, tetingkap untuk memproses item berkonflik dipaparkan.
Pilih item di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna].
Jika anda tidak mahu menyegerakkan jadual, klik [Langkau].
Perhatian mengenai kehilangan data semasa penyegerakan
Maklumat jadual mungkin berubah atau dipadam di dalam kes berikut. Item yang dipadam tidak boleh disimpan semula.
Semasa item di dalam jadual dipadam dari PC atau telefon mudah alih dan kemudian ia disegerakkan, ia akan dipadam di dalam medium yang lain juga.
Fail jadual kemudiannya boleh dieksport ke PC untuk sandaran untuk bersedia untuk kehilangan data, dan kemudian dipulihkan semula kemudian jika diperlukan.
Jika jadual tidak ada di dalam telefon mudah alih untuk disegerakkan ditambah di dalam PC, ia dikeluarkan dari penyegerakan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih untuk disegerakkan.
Maklumat yang ditukar kekal sah sehingga perubahan yang seterusnya.
  1. Klik [Menu > Tetapan Penyegerakan] .
  2. Tukar telefon mudah alih untuk menyegerakkan dan klik [OK].


Tugasan
Menggunakan widget Tugasan, anda boleh mengurus item Tugasan yang disimpan di dalam telefon mudah alih dan New PC Studio.
Fungsi widget mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
<Skrin Widget Tugasan>
1) Anda boleh pautkan Tugasan di dalam New PC Studio, telefon mudah alih dan MS Outlook.
Menyegerak PC dan telefon mudah alih.
Hantar data ke PC.
Anda boleh menghantar data PC ke telefon mudah alih.
2) Paparkan tarikh mula dan tarikh akhir item Tugasan yang dipilih.
3) [image] Tambah atau padam Tugasan.
4) Anda boleh melihat senarai item Tugasan yang ditambah.


Menjalankan Tugasan
Import Tugasan dari telefon mudah alih jika anda menjalankan Tugasan untuk pertama kali.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK].
  4. Klik [Segerak].
  5. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa bilangan item Tugasan yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.


Menguruskan Tugasan
Anda boleh membuat item Tugasan atau mengedit/memadam butiran yang telah sedia ada.
Tambah dan Padam Tugasan
  1. Tambah item Tugasan menggunakan kaedah yang berikut.
    Klik ikon [Tambah Tugasan] yang terletak pada atas kanan skrin.
    Klik butang kanan tetikus selepas meletakkan penunjuk di atas Tugasan dan pilih [Tambah Tugasan] .
    Klik [Menu > Tambah Tugasan] .
    Klik ruang kosong di dalam senarai Tugasan.
  2. Masukkan maklumat lengkap di dalam tetingkap Tambah Tugasan.
  3. Klik [OK].
Memadam Tugasan
Anda boleh memadam item Tugasan dengan memilih item dari senarai dan menekan [Padam] pada papan kekunci atau mengklik butang [Padam Tugasan] .
Edit Untuk Buat
Klik dua kali Tugasan atau klik butang kanan tetikus dan pilih [Edit Tugasan] dari menu.
Menanda Tugasan sebagai Selesai
Semasa item Tugasan telah lengkap, periksa ‘Selesai’ di hadapan item. Item dipaparkan sebagai lengkap semasa ‘Selesai’ diperiksa.
Nota mengenai Entri Maklumat Tugasan
Hanya item yang boleh disimpan di dalam telefon mudah alih yang dipilih boleh dimasukkan.
Anda boleh memasukkan semua item jika anda memilih [Semua medan].
Rujuk kepada ‘Pilih model medan’ di dalam Topik Berkaitan.
Topik Berkaitan
Terma – Pilih model medan


Mengimport dari / Mengeksport ke PC
Anda boleh menyimpan item yang disimpan di dalam Tugasan New PC Studio di dalam fail PC, atau import fail yang disimpan atau fail Tugasan yang dibuat oleh program luaran ke Tugasan New PC Studio.
Import dari PC
Mengimport dari Fail Tugasan (*.NTF)
  1. Klik [Menu > Import dari PC] .
  2. Pilih [Tugasan New PC Studio] dan klik [OK].
  3. Pilih fail NTF dari Peneroka dan klik [Buka].
  4. Pilih bagaimana untuk mengimport item duplikasi dan klik [OK].
Mengimport dari Fail vKalendar (*.VCS)
  1. Klik [Menu > Import dari PC] .
  2. Pilih fail [vKalendar] dan klik [OK].
  3. Pilih fail VCS dari Peneroka dan klik [Buka].
  4. Pilih bagaimana untuk mengimport item duplikasi dan klik [OK].
Kriteria Item Duplikasi dan Bagaimana untuk Mengimportnya
Tajuk (atau kandungan) dan tarikh mula Tugasan dibandingkan. Jika kedua-dua item adalah sama, ia dianggap sebagai item Tugasan yang sama.
Terdapat tiga cara mengimport item duplikasi.
1. Mengimport semua item : Item sedia ada dikekalkan, dan semua item di dalam fail yang diimport ditambah.
 2. Menggabungkan Item : Item duplikasi ditulis ganti dengan fail yang diimport, dan yang baru ditambah.
 3. Menggantikan item sedia ada : Item sedia ada dipadam, dan digantikan dengan di dalam fail yang diimport.
Mengeksport ke PC
Mengeksport ke Fail Tugasan (*.NTF)
  1. Klik [Menu > Eksport ke PC] .
  2. Pilih [Tugasan New PC Studio] dan klik [OK] .
  3. Pilih laluan dari Peneroka dan klik [Simpan] .
  4. Eksport diteruskan secara automatik dan kemudian klik [Selesai] .
Mengeksport ke Fail vKalendar (*.VSC)
  1. Klik [Menu > Eksport ke PC] .
  2. Pilih fail [vKalendar] dan klik [OK].
  3. Pilih laluan dari Peneroka dan klik [Simpan] .
  4. Eksport diteruskan secara automatik dan kemudian klik [Selesai] .


Menyegerak antara New PC Studio dan Telefon Mudah Alih
Item Tugasan di dalam New PC Studio dan telefon mudah alih dibandingkan untuk menjadikannya sama.
Jika berbilang telefon mudah alih disambungkan, sehingga tiga daripadanya boleh disegerakkan.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK] .
  4. Klik [Segerak] selepas memeriksa yang berikut :
    Klik [Lihat butiran >>] untuk memeriksa item Tugasan yang tidak disokong di dalam telefon mudah alih.
    Klik [Eksport >>] untuk menyimpan Tugasan ke fail.
    Gunakan fungsi ini semasa terdapat kemungkinan kehilangan data..
  5. Klik [OK] apabila penyegerakan selesai.
    Anda boleh memeriksa jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item duplikasi
Jika tajuk (atau kandungan) dan tarikh mula item Tugasan dibuat di dalam New PC Studio dan telefon mudah alih adalah sama, ia dianggap sebagai Tugasan yang sama. Di dalam kes ini, tetingkap untuk memilih item duplikasi dipaparkan.
Pilih item yang mana di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna].
Jika anda tidak mahu menyegerakkan Tugasan, klik [Langkau].
Penyegerakan
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Klik [Segerak] selepas menyemak maklumat.
  4. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih untuk disegerakkan.
Maklumat yang ditukar kekal sah sehingga perubahan yang seterusnya.
  1. Klik [Menu > Tetapan Penyegerakan] .
  2. Tukar telefon mudah alih untuk menyegerakkan dan klik [OK].
Memproses item berkonflik
Jika Tugasan yang sama disegerak ditukar di dalam kedua-dua New PC Studio dan telefon mudah alih, tetingkap untuk memproses item berkonflik dipaparkan.
Pilih item di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna].
Jika anda tidak mahu menyegerakkan Tugasan, klik [Langkau].
Perhatian mengenai kehilangan data semasa penyegerakan
Item Tugasan sedia ada mungkin berubah atau dipadam di dalam kes berikut. Item yang dipadam tidak boleh disimpan semula.
Semasa item di dalam Tugasan dipadam dari PC atau telefon mudah alih dan kemudian ia disegerakkan, ia akan dipadam di dalam medium yang lain juga.
Fail Tugasan kemudiannya boleh dieksport ke PC untuk sandaran untuk bersedia untuk kehilangan data, dan kemudian dipulihkan semula kemudian jika diperlukan.
Jika Tugasan tidak ada di dalam telefon mudah alih untuk disegerakkan ditambah di dalam PC, ia dikeluarkan dari penyegerakan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih untuk disegerakkan.
Maklumat yang ditukar kekal sah sehingga perubahan yang seterusnya.
  1. Klik [Menu > Tetapan Penyegerakan] .
  2. Tukar telefon mudah alih untuk menyegerakkan dan klik [OK].


Memo
Menggunakan widget Memo, anda boleh menguruskan memo yang disimpan di dalam telefon mudah alih dan New PC Studio.
<Skrin Widget Memo>
1) Anda boleh pautkan memo di dalam New PC Studio, telefon mudah alih dan Outlook.
Menyegerak PC dan telefon mudah alih.
Hantar data ke PC.
Anda boleh menghantar data PC ke telefon mudah alih.
2) [image] Menambah atau memadam memo.
3) Anda boleh melihat senarai memo yang ditambah.


Menjalankan Memo
Import memo dari telefon mudah alih selepas menjalankan Memo untuk pertama kali.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK].
  4. Klik [Segerak].
  5. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa bilangan memo yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.


Menguruskan Memo
Anda boleh membuat memo baru atau mengedit/memadam yang telah sedia ada.
Menambah dan Memadam Memo
  1. Menambah memo menggunakan kaedah yang berikut.
    Klik [Tambah memo] .
    Klik butang kanan tetikus selepas meletakkan penunjuk di atas senarai memo dan pilih [Tambah memo] .
    Klik [Menu > Tambah memo] .
    Klik dua kali ruang kosong di dalam senarai memo.
  2. Masukkan maklumat memo semasa tetingkap Tambah memo dipaparkan.
  3. Klik [OK].
Memadam memo
Anda boleh memadam memo dengan memilih memo dari senarai dan menekan [Padam] pada papan kekunci atau mengklik butang [Padam memo].
Edit memo
Klik dua kali memo atau klik butang kanan tetikus dan pilih [Edit memo] dari menu.
Nota mengenai Entri Maklumat Memo
Hanya item yang boleh disimpan di dalam telefon mudah alih yang dipilih boleh dimasukkan.
Anda boleh memasukkan semua item jika anda memilih [Semua medan] .
Merujuk kepada Pilih model medan di dalam topik yang berkaitan.
Topik Berkaitan
Terma – Pilih model medan


Mengimport dari / Mengeksport ke PC
Anda boleh menyimpan memo yang disimpan di dalam buku telefon New PC Studio di dalam fail PC. New PC Studio boleh mengimport fail PC atau fail memo yang dibuat oleh program luaran.
Import dari PC
Mengimport Fail memo (*.NMF *.DIF atau *.MDB)
  1. Klik [Menu > Import dari PC] .
  2. Pilih [Memo New PC Studio] atau [Memo lain] dan klik [OK].
  3. Pilih fail NMF dari Peneroka dan klik [Buka].
  4. Import diteruskan secara automatik dan kemudian klik [Selesai] .
Kriteria Item Duplikasi dan Bagaimana untuk Mengimportnya
Jika kandungan memo adalah sama, ia dianggap sebagai memo yang sama.
Terdapat tiga cara mengimport item duplikasi.
1. Mengimport semua item : Item sedia ada dikekalkan, dan semua item di dalam fail yang diimport ditambah.
 2. Menggabungkan Item : Item duplikasi ditulis ganti dengan fail yang diimport, dan yang baru ditambah.
 3. Menggantikan item sedia ada : Item sedia ada dipadam, dan digantikan dengan di dalam fail yang diimport.
Mengeksport ke PC
Mengeksport ke Fail Tugasan (*.NMF)
  1. Klik [Menu > Eksport ke PC] .
  2. Pilih laluan dari Peneroka dan klik [Simpan] .
  3. Eksport diteruskan secara automatik dan kemudian klik [Selesai] .


Menyegerak antara New PC Studio dan Telefon Mudah Alih
Memo di dalam New PC Studio dan telefon mudah alih dibandingkan untuk menjadikannya sama.
Jika berbilang telefon mudah alih disambungkan, sehingga tiga daripadanya boleh disegerakkan.
Menyegerak untuk Pertama Kali
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Pilih telefon mudah alih untuk disegerakkan di dalam tetingkap [Tetapan Penyegerakan] dan klik [OK] .
  4. Klik [Segerak] selepas memeriksa yang berikut:
    Klik [Lihat butiran >>] untuk memeriksa maklumat memo yang tidak disokong di dalam telefon mudah alih.
    Klik [Eksport >>] untuk menyimpan memo di dalam fail.
    Gunakan fungsi ini semasa terdapat kemungkinan kehilangan data.
  5. Klik [OK] apabila penyegerakan selesai.
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item duplikasi
Jika kandungan memo di dalam New PC Studio dan telefon mudah alih adalah sama, ia dianggap sebagai memo yang sama. Di dalam kes ini, tetingkap untuk memilih item duplikasi dipaparkan.
Pilih memo di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna] .
Jika anda tidak mahu menyegerakkan memo, klik [Langkau] .
Penyegerakan
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada sudut atas kanan skrin.
  3. Klik [Segerak] selepas memeriksa maklumat.
  4. Klik [OK] apabila penyegerakan telah lengkap.
    Anda boleh memeriksa jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Memproses item berkonflik
Jika memo yang sama disegerak ditukar di dalam kedua-dua New PC Studio dan telefon mudah alih, tetingkap untuk memproses item berkonflik dipaparkan.
Pilih memo di dalam PC atau telefon mudah alih untuk disegerakkan dan klik [Guna] .
Jika anda tidak mahu menyegerakkan memo, klik [Langkau] .

Nota pada kehilangan data semasa penyegerakan
Maklumat memo mungkin berubah atau dipadam di dalam kes berikut. Item yang dipadam tidak boleh disimpan semula.
Semasa memo dipadam dari PC atau telefon mudah alih dan kemudian ia disegerakkan, ia akan dipadam di dalam medium yang lain juga.
Fail memo boleh dieksport ke PC untuk sandaran untuk bersedia bagi kehilangan data, dan kemudian dipulihkan semula kemudian jika diperlukan.
Jika memo tidak ada di dalam telefon mudah alih untuk disegerakkan ditambah di dalam PC, ia dikeluarkan dari penyegerakan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih untuk disegerakkan.
Maklumat yang ditukar kekal sah sehingga perubahan yang seterusnya.
  1. Klik [Menu > Tetapan Penyegerakan] .
  2. Tukar telefon mudah alih untuk menyegerakkan dan klik [OK] .


D-Day
Anda boleh mengurus D-Day yang disimpan pada telefon mudah alih anda dan dalam New PC Studio dengan widget D-Day.
1) [image] Menyegerakkan D-Day dalam New PC Studio dan telefon mudah alih anda.
Hantar data ke PC.
Anda boleh menghantar data PC ke telefon mudah alih.
2) Menunjukkan anda hari yang tinggal dalam D-Day yang dipilih.
3) [image] Menambah atau memadam D-Day.
4) Menunjukkan anda senarai D-Day yang telah anda tambah.
5) Menunjukkan anda senarai mesej.


Memulakan D-Day
Jika anda memulakan D-Day untuk pertama kali, sila import D-Day daripada telefon mudah alih anda.
Penyegerakan Kali Pertama
  1. Sambungkan telefon mudah alih ke PC.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada penjuru kanan atas skrin.
  3. Dalam tetingkap [Tetapan Penyegerakan], pilih telefon mudah alih yang anda inginkan sebagai sasaran penyegerakan dan klik [OK].
  4. Klik [Segerak].
  5. Apabila penyegerakan selesai, klik [OK].
    Semasa penyegerakan sedang berjalan, anda boleh melihat bilangan D-Day yang sedang ditambah, ditukar atau dipadam daripada PC dan telefon mudah alih.


Menguruskan D-Day

Mengurus D-Day
Buat D-Day baru atau edit/padam D-Day sedia ada.
Menambah dan Memadam D-Day
  1. D-day boleh ditambah dengan cara berikut.
    Klik [Tambah] pada penjuru kanan atas skrin.
    Klik kanan senarai D-Day, dan klik [Tambah D-Day] pada menu.
    Klik [Menu>Tambah D-Day].
    Dwiklik pada ruang kosong di dalam senarai D-Day.
  2. Masukkan kandungan apabila tetingkap Tambah D-Day terbuka.
  3. Klik [OK].
Memadam D-Day
Pilih D-Day daripada senarai, dan tekan sama ada kekunci [Padam] pada papan kekunci anda atau tekan [Padam D-Day] untuk memadam D-Day yang dipilih.
Mengedit D-Day
Dwiklik D-Day pada senarai, atau klik kanan tetikus dan kemudian klik [Edit D-Day] pada menu untuk mengedit D-Day yang dipilih.
Amaran mengenai Pemasukan Kandungan D-Day
Anda hanya boleh memasukkan item yang boleh disimpan pada telefon mudah alih yang dipilih.
Jika anda memilih [Semua medan], anda boleh memasukkan semua item.
Topik Berkaitan
Terminologi – Memilih model medan


Mengimport Fail D-Day / Mengeksport D-Day sebagai Fail
Anda boleh menyimpan item yang disimpan sebagai D-Day New PC Studio sebagai fail pada PC anda, dan mengimport fail yang disimpan atau fail D-Day yang dibuat oleh program lain sebagai D-Day New PC Studio.
Mengimport daripada PC
Mengimport fail D-Day (*.NAF, *.DIF, *.MDB)
  1. Klik [Menu>Import daripada PC].
  2. Pilih fail D-Day New PC Studio atau sebarang fail format D-Day yang lain, dan klik [OK].
  3. Pilih fail dalam penyemak imbas fail, dan klik [Buka].
  4. Pilih bagaimana item duplikasi akan dikendalikan, dan klik [OK].
Mengeksport ke PC
Mengeksport D-Day sebagai Fail (*.NAF)
  1. Klik [Menu>Eksport ke PC].
  2. Pilih lokasi (folder) ke mana untuk dieksport dalam penyemak imbas folder, dan klik [Simpan].
  3. Apabila proses eksport selesai, klik [Selesai].


Menyegerakkan PC anda dan Telefon Mudah Alih
Membandingkan D-Day yang disimpan dalam New PC Studio dan telefon mudah alih anda, dan menjadikan semua D-Day sama.
Jika berbilang telefon mudah alih disambungkan, sehingga tiga daripadanya boleh disegerakkan.
Penyegerakan Kali Pertama
  1. Sambungkan telefon mudah alih ke PC anda.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada penjuru kanan atas skrin.
  3. Dalam tetingkap [Tetapan Penyegerakan], pilih telefon mudah alih yang anda inginkan sebagai sasaran penyegerakan dan klik [OK].
  4. Klik [Segerak] selepas anda menyemak maklumat berikut:
    Klik [Lihat Butiran >>] untuk melihat item D-Day yang tidak disokong oleh telefon mudah alih anda.
    Klik [Eksport >>] untuk menyimpan D-Day dalam bentuk fail.
  5. Apabila penyegerakan selesai, klik [OK].
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam pada PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Mengendalikan Item Duplikasi
Jika D-Day yang dibuat oleh New PC Studio dan D-Day yang dibuat pada telefon mudah alih anda mempunyai kandungan dan tarikh sasaran yang sama, ia dianggap sebagai item duplikasi, dan tetingkap akan terbuka untuk membolehkan anda memutuskan bagaimana ia akan dikendalikan.
Pilih sama ada PC atau telefon mudah alih untuk disegerakkan, dan klik [Guna].
Jika anda lebih suka untuk tidak menyegerakkan D-Day tertentu, klik [Langkau].
Penyegerakan
  1. Sambungkan telefon mudah alih ke PC anda.
  2. Klik [image] [Segerakkan PC dengan telefon mudah alih] pada penjuru kanan atas skrin.
  3. Semak semua maklumat penting, dan klik [Segerak].
  4. Apabila penyegerakan selesai, klik [OK].
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam pada PC atau telefon mudah alih semasa penyegerakan sedang berjalan
Menyelesaikan Item Berkonflik
Jika anda telah mengedit D-Day yang serupa (dibuat menerusi penyegerakan) dalam New PC Studio dan juga telefon mudah alih, tetingkap akan terbuka bagi membolehkan anda memutuskan bagaimana untuk mengendalikan item berkonflik tersebut.
Pilih sama ada PC atau telefon mudah alih untuk disegerakkan, dan klik [Guna].
Jika anda lebih suka untuk tidak menyegerakkan D-Day tertentu, klik [Langkau].
Amaran untuk Kehilangan Data Akibat Penyegerakan
Dalam kes-kes berikut, kandungan D-Day sedia ada mungkin diubah atau dipadam. Item yang dipadam tidak boleh disimpan semula.
Jika anda memadam D-Day daripada PC ataupun telefon mudah alih, D-Day akan turut dipadam daripada lokasi lain apabila disegerakkan.
Untuk melindungi fail D-Day daripada kehilangan, ia boleh disimpan pada PC untuk disimpan secara selamat dan disimpan semula apabila diperlukan.
Jika anda memasukkan item D-Day pada PC yang tidak disokong oleh telefon mudah alih yang telah anda pilih sebagai sasaran penyegerakan, item tidak akan disegerakkan apabila anda menjalankan penyegerakan.
Tetapan Penyegerakan
Anda boleh menukar telefon mudah alih yang menjadi sasaran penyegerakan.
Tetapan kekal digunakan sehingga ia diubah.
  1. Klik [Menu>Tetapan Penyegerakan].
  2. Tukar telefon mudah alih untuk disegerakkan, dan klik [OK].


Buku Telefon SIM
Menggunakan widget Buku Telefon SIM, anda boleh menguruskan dalam masa sebenar buku telefon di dalam kad SIM.
Fungsi widget mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
Widget ini tidak boleh digunakan jika anda memilih Korea semasa pemasangan.
<Skrin Widget Buku Telefon SIM>
1) Pilih telefon mudah alih untuk menguruskan buku telefon di dalam kad SIM.
2) Anda boleh mencari, menambah atau memadam kenalan dan memeriksa jika kenalan disimpan dengan betul di dalam telefon mudah alih.
Semak imbas kenalan.
Jika terdapat perubahan maklumat di dalam telefon mudah alih semasa telefon mudah alih disambungkan, klik butang ini untuk menyegar semula senarai.
Tambah atau padam kenalan.
3) Anda boleh memeriksa senarai kenalan yang disimpan di dalam kad SIM.


Menguruskan kenalan
Anda boleh mengurus kenalan wang disimpan di dalam SIM telefon mudah alih anda.
Anda boleh membuat kenalan baru atau mengedit/memadam butiran yang telah sedia ada.
Menambah atau memadam Kenalan.
  1. Tambah kenalan menggunakan kaedah yang berikut.
    Klik ikon [Tambah jadual] yang terletak pada atas kanan skrin.
    Klik butang kanan tetikus selepas meletakkan penunjuk di atas senarai kenalan dan pilih [Tambah kenalan] .
    Klik [Menu > Tambah kenalan] .
    Klik dua kali ruang kosong di dalam senarai kenalan.
  2. Masukkan maklumat kenalan semasa tetingkap Tambah kenalan dipaparkan.
  3. Klik [OK].
Memadam kenalan
Anda boleh memadam kenalan dengan memilih kenalan dari senarai dan menekan [Padam] pada papan kekunci atau mengklik butang [Padam kenalan].
Mengedit Maklumat Kenalan
Klik dua kali kenalan atau klik butang kanan tetikus dan pilih [Edit kenalan] dari menu.


Pengurus Mesej
Menggunakan widget Pengurus Mesej, anda boleh mengimport mesej SMS dan MMS di dalam telefon mudah alih ke PC dan menguruskannya dengan New PC Studio.
Ini berguna semasa telefon mudah alih kehabisan ruang tersedia, atau untuk menyimpan mesej penting untuk masa yang lama.
Ciri widget ini mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
Anda boleh mengimport data di dalam mudah alih atau berpaut dengan mesej sementara yang disimpan di dalam widget Hantar MMS dan Hantar SMS. Anda tidak boleh menghantar mesej ke telefon mudah alih.
<Skrin Widget Pengurus Skrin>
1) Mesej SMS dan mesej MMS diuruskan secara berasingan. Klik setiap satu untuk bertukar kepada skrin yang berkaitan.
2) [image] Hantar mesej telefon mudah alih data (SMS atau MMS) ke PC.
3) Mesej SMS dan mesej MMS boleh disimpan dan diuruskan.
Dalam Peti Mesej: Anda boleh membaca dan menguruskan mesej yang diterima.
Peti Mesej Dijadualkan: Anda boleh menetapkan tarikh dan masa yang khusus untuk menghantar mesej khusus.
Peti Mesej Keluar: Anda boleh menguruskan mesej untuk dihantar.
Peti Mesej Sementara: Anda boleh menyimpan secara sementara mesej semasa anda sedang menulisnya. Mesej yang disimpan secara sementara di dalam Hantar SMS dan MMS disimpan di dalam Peti Mesej Sementara.
Folder Saya: Mesej diterima dan dihantar ke Folder Saya.
4) [image] Padam mesej.
5) Anda boleh melihat senarai mesej.


Urus Mesej
Mesej SMS dan MMS dalam telefon mudah alih boleh dihantar ke Pengurus Mesej.
Fungsi ini hanya tersedia untuk telefon mudah alih daripada mana mesej boleh diimport.
Menghantar Mesej ke PC
Anda boleh menghantar mesej SMS dan MMS dalam telefon mudah alih yang bersambung ke Pengurus Mesej.
  1. Klik [image] [Import data daripada telefon mudah alih ke PC] pada sudut kanan atas skrin.
  2. Klik [OK] semasa pemindahan data selesai.
Mengurus Mesej
Mesej SMS dan MMS diurus secara berasingan dalam Peti Masuk, Peti Keluar, Dihantar, Draf dan Folder Saya.
Peti mesej mungkin berbeza bergantung pada negara yang dipasang atau telefon mudah alih bersambung.
Membaca Mesej
Dwiklik mesej atau klik butang tetikus kanan dan pilih [Buka mesej] dalam menu untuk melihat butiran mesej.
Memadam Mesej
Pilih mesej dan tekan kekunci [Padam] pada papan kekunci.


Mengurus Folder Saya
Anda boleh memindahkan mesej SMS dan MMS dalam Pengurus Mesej ke Folder Saya. Buat folder dalam Folder Saya dan simpan mesej dalam folder yang bersesuaian.
Mengurus Folder dalam Folder Saya
Menambah Folder
Klik butang kanan tetikus dan pilih [Tambah peti mesej] dalam menu.
Anda boleh menukar nama folder.
Memadam Folder
Klik butang kanan tetikus dan pilih [Padam peti mesej] dalam menu.
Menyimpan Mesej dalam Folder Saya
  1. Pilih mesej untuk disimpan dalam Folder Saya.
  2. Klik butang tetikus kanan dan pilih [Salin] dalam menu.
  3. Klik Folder Saya.
  4. Klik folder untuk menyimpan mesej.
  5. Klik butang tetikus kanan dan pilih [Tampal] dalam menu.
Anda juga boleh seret & lepaskan mesej ke Folder Saya.


Mengimport dari / Mengeksport ke PC
Anda boleh menyimpan mesej yang disimpan dalam Pengurus Mesej ke dalam fail PC. New PC Studio boleh mengimport fail PC atau fail mesej yang dibuat oleh program luaran.
Mengimport daripada Fail Mesej (*.NEF atau *.SMF)
  1. Klik [Menu > Import dari PC] .
  2. Pilih fail NEF untuk diimport daripada Peneroka dan klik [Import] .
  3. Pilih fail dan klik [Buka] .
Mengeksport ke Fail Mesej (*.NEF)
  1. Klik [Menu > Eksport ke PC] .
  2. Pilih laluan dari Peneroka dan klik [Simpan] .
  3. Eksport fail mesej dan klik [Selesai] .


Menghantar SMS

Penghantar SMS
Menggunakan widget Penghantar SMS, anda boleh dengan mudah menulis mesej dan menghantarnya.
Anda boleh memaut fungsi ini dengan kenalan di dalam widget Buku Telefon untuk mencari kenalan melalui aksara pertama nama, dan menghantar mesej sehingga ke 20 orang.
Fungsi widget mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
Widget ini tidak boleh digunakan jika anda memilih Korea semasa pemasangan.
<Skrin Widget Penghantar SMS>
1) Pilih telefon mudah alih.
2) [image] Buat sementara menyimpan mesej yang sedang ditulis di dalam Peti Mesej Sementara Pengurus Mesej.
3) Masukkan teks mesej untuk dihantar.
4) Masukkan nombor telefon penghantar.
5) Masukkan nombor telefon penerima.
6) Menghantar mesej SMS.


Menghantar SMS

Penghantar SMS
Menggunakan widget ini, anda boleh dengan mudah menulis mesej ringkas sehingga 160 aksara dan menghantarnya sehingga ke 20 orang pada satu-satu masa. Menggunakan fungsi simpan sementara, anda boleh menyimpan mesej yang sedang ditulis di dalam Folder Saya.
Penghantar SMS
  1. Pilih telefon mudah alih yang menyokong penghantaran SMS dari tetingkap pilihan telefon mudah alih pada bahagian atas skrin.
  2. Masukkan teks mesej di dalam tetingkap input mesej.
  3. Masukkan nombor telefon penghantar.
    Nombor telefon penghantar dikhususkan secara automatik semasa telefon mudah alih disambungkan. Anda boleh menukar nombor.
  4. Masukkan nombor telefon penerima dalam cara yang berikut:
    Masukkan nombor telefon di dalam peti input penerima.
    Seret & lepaskan kenalan daripada widget Buku Telefon ke peti input penerima.
    Jika kenalan di dalam widget Buku Telefon, anda boleh mencari nombor telefon melalui aksara pertama.
  5. Klik [Hantar] .
Simpan sementara
Klik [Simpan sementara] pada bahagian atas kiri skrin untuk menyimpan mesej yang sedang ditulis ke Peti Mesej Sementara widget Pengurus Mesej.
Topik Berkaitan
Pengurus Mesej


Menghantar MMS

Penghantar MMS
Menggunakan widget Penghantar MMS, anda boleh menulis mesej yang panjang dan melampirkan fail multimedia untuk menghantar yang lain ke telefon mudah alih lain. Anda boleh mengimport kenalan di dalam widget Buku Telefon dan hantar mesej sehingga ke 20 orang .
Fungsi widget mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
Widget ini tidak boleh digunakan jika anda memilih Korea semasa pemasangan.
<Skrin Widget Penghantar MMS>
1) Pilih telefon mudah alih untuk menyambung.
2) [image] Buat sementara menyimpan mesej yang sedang ditulis di dalam Peti Mesej Sementara Pengurus Mesej.
3) [image] Tambah fail untuk dilampirkan.
4) [image] Tambah fail muzik, foto atau video yang kurang daripada 20KB. Semasa mesej sedang dihantar, fail yang dilampirkan akan dimainkan semula pada telefon mudah alih penerima bersama dengan teks mesej.
5) [image] Padam fail yang dilampirkan.
6) Masukkan teks mesej untuk dihantar.
7) [image] Mengubah format mesej teks.
8) [image] Mengkhususkan selang perubahan halaman.
9) Menguruskan halaman MMS.
Menambah atau memadam halaman.
10) Masukkan nombor telefon penghantar.
11) Masukkan nombor telefon penerima.
12) Pratonton mesej MMS yang ditulis.
13) Menghantar mesej MMS.


Menghantar MMS

Penghantar MMS
Anda boleh menulis mesej dan melampirkan fail muzik, foto atau video pada mesej. Menggunakan fungsi simpan sementara, anda boleh menyimpan mesej yang sedang ditulis di dalam Folder Saya.
Penghantar MMS
  1. Pilih telefon mudah alih yang menyokong penghantaran MMS dari tetingkap pilihan telefon mudah alih pada bahagian atas skrin.
  2. Masukkan tajuk mesej di dalam peti input tajuk.
  3. Masukkan teks mesej di dalam peti input mesej.
  4. Klik [Lampirkan fail] pada bahagian atas skrin dan pilih fail untuk dilampirkan.
    Bergantung kepada kapasiti, anda boleh melampirkan fail berbilang.
  5. Klik [Lampirkan fail media] pada bahagian atas kanan skrin untuk menambah fail multimedia.
    Tambah halaman untuk melampirkan fail muzik, foto atau video pada setiap satu.
  6. Masukkan nombor telefon penghantar.
    Nombor telefon penghantar dikhususkan secara automatik semasa telefon mudah alih disambungkan. Anda boleh menukar nombor.
  7. Masukkan nombor telefon penerima dalam cara yang berikut:
    Masukkan nombor telefon di dalam peti input penerima.
    Seret & lepaskan kenalan daripada widget Buku Telefon ke peti input penerima.
    Jika kenalan di dalam widget Buku Telefon, anda boleh mencari nombor telefon melalui aksara pertama.
    Anda boleh menambah penerima menggunakan sk dan skt.
  8. Klik [Hantar] .
Melampirkan Fail Multimedia
  1. Pilih halaman untuk dilampirkan dan klik [Lampirkan fail media] .
  2. Pilih fail muzik, foto atau video dari Peneroka.
    Walaupun hanya satu fail boleh dilampirkan pada setiap halaman, fail foto dan fail muzik boleh dilampirkan pada masa yang sama.
  3. Fail dilampirkan dan halaman menunjukkan nama fail yang dilampirkan.
    Anda boleh memadam fail yang dilampirkan dengan mengklik [image] nama fail pada sebelah kanan.
Menguruskan Halaman
Anda boleh menambah halaman dan melampirkan fail multimedia pada setiap halaman.
Klik [Tambah halaman] pada bahagian bawah peti input mesej untuk menambah halaman. Klik [Padam] untuk memadam halaman yang dipilih.
Sehingga 10 skrin boleh dibuat.
Klik [Tetapkan selang transisi] untuk mengkhususkan selang untuk halaman transisi.
Klik [Kesan teks] untuk mengkhususkan warna fon, saiz fon, gaya dan warna latar belakang halaman yang dipilih.
Simpan sementara
Klik [Simpan sementara] pada bahagian atas kiri skrin untuk menyimpan mesej yang sedang ditulis ke Peti Mesej Sementara widget Pengurus Mesej.
Topik Berkaitan
Pengurus Mesej


Menggunakan Pengurus Media
Pengurus Media Studio PC Baru membolehkan anda mengurus fail muzik, foto dan video yang disimpan pada PC anda dalam satu aplikasi. Tidak kira di mana fail anda disimpan, anda boleh mendengar muzik dan memainkan video dan juga membuat senarai main muzik dan album foto.
Mengedit foto dan video atau rip muzik dari CD ke PC anda sangat mudah.
Widget Pengurus Media
Widget Perihalan


Memulakan Pengurus Media
Widget Pengurus Media membolehkan anda memainkan, mengatur dan mengedit fail muzik, foto dan video. Widget tersebut dimasukkan ke dalam kategori Muzik, Foto, Video dan CD Audio. Setiap ikon memberikan pelbagai ciri Pengurus Media yang hanya dengan satu klik sahaja.
<Skrin Widget Pengurus Media>
1) [image] Beralih ke skrin muzik. Uruskan muzik mengikut folder dan mainkannya.
2) [image] Beralih ke skrin foto. Uruskan foto mengikut album. Serta merangkumi widget seperti Editor Foto dan Pembuat Slaid.
3) [image] Beralih ke skrin video. Uruskan video mengikut album. Serta merangkumi widget Editor Video.
3) [image] Beralih ke skrin video. Uruskan video mengikut album. Serta merangkumi widget Editor Video.
4) [image] Beralih ke senarai trek CD Audio. Mainkan CD audio dan uruskan maklumat muzik. Tukar muzik CD audio ke dalam fail dan simpankannya pada PC anda.


Imbas fail
Tetingkap Imbas fail muncul secara automatik pada permulaan Pengurus Media. Fail muzik, foto dan video yang disimpan dalam PC anda diimbas secara automatik dan mudah untuk ditambah pada Pengurus Media.
Imbas Fail
  1. Pilih format fail untuk diimbas.
  2. Tentukan folder sasaran.
    Semua folder dalam folder yang dipilih diimbas semasa ‘Subfolder disertakan’ ditanda.
    Subfolder tidak diimbas jika ‘Subfolder disertakan’ tidak ditanda.
  3. Gunakan tab Muzik, Foto dan Video untuk mengubah tetapan imbasan bagi setiap fail.
  4. Klik [Mulakan imbasan] .
Mula Semula Imbasan fail
Apabila anda hendak menyahdayakan imbasan fail, klik [Batal] untuk membatalkan imbasan fail. Klik [Menu > Imbas fail] untuk mulakan semula imbasan fail kemudian apabila diperlukan.
Topik Berkaitan
Menambah Muzik pada Pengurus Muzik
Menambah Foto pada Pengurus Foto
Menambah Video pada Pengurus Video


Pengurus Media > Muzik
Klik ikon Muzik pada widget Pengurus Media untuk menguruskan dan memindahkan fail muzik yang disimpan pada PC anda dan telefon mudah alih. Ciri ini juga merangkumi main balik muzik.
Ciri widget ini mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
<Skrin Pengurus Media> Widget Muzik>
1) Pindahkan fail muzik di antara Studio PC Baru dan telefon mudah alih anda.
Import fail muzik dari telefon mudah alih anda ke PC anda.
Pindahkan fail Muzik dari PC anda ke telefon mudah alih anda.
2) Tambah dan uruskan fail muzik dalam kategori.
Tambah fail muzik yang disimpan pada PC anda ke Pengurus Media > Muzik.
Tajuk muzik boleh dilihat dalam tiga cara; Lihat senarai, Lihat seni album dan Lihat album silang.
Cari muzik yang diuruskan dalam Pengurus Media.
3) Uruskan kategori muzik dan senarai main.
Lihat senarai penuh bagi muzik yang diuruskan dalam Pengurus Media.
Tambah dan keluarkan lagu untuk disesuaikan dengan senarai main anda sendiri.
Lihat lagu yang dibuat kumpulan mengikut tarikh keluaran, genre dan artis.
4) Lihat semua muzik atau muzik dalam folder yang ditentukan. Menunjukkan senarai muzik bergantung pada kaedah paparan yang dipilih.
5) Memberikan maklumat muzik terperinci seperti album, artis dan album yang sama kepada lagu yang sedang dimainkan.
6) Control music playback.
Beralih di antara item sebelumnya dan seterusnya dan main dan hentikan main balik. Kawal kelantangan dan tetapkan tetapan ulang untuk lagu yang dipilih.
Format yang disokong :
*.MP3, *.OGG, *.WMA, *.ASF(Bunyi Sahaja), *.3GP(Bunyi Sahaja), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4(Bunyi Sahaja)


Menambah Muzik pada Pengurus Muzik
Tambah fail muzik yang disimpan pada PC anda kepada Pengurus Muzik pada mula permulaan.
Tambah fail muzik
Tambah fail muzik yang dipilih.
  1. Tambah fail muzik dengan :
    Mengklik [Tambah fail PC] di bahagian kiri atas skrin.
    Mengklik [Menu > Tambah fail PC] .
  2. Pilih fail dari penyemak imbas dan klik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Tambah folder muzik
Tambah semua fail muzik dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari penyemak imbas dan klik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Imbas fail muzik
Tambah fail muzik yang disimpan dalam folder tertentu atau pemacu keras yang dipilih secara automatik pada PC anda ke Pengurus Media.
Lihat butiran pada fail Imbas>>
Fail tidak disokong
Fail berikut tidak boleh ditambah pada senarai Pengurus Muzik.
Format fail muzik tidak disokong dalam Pengurus Media:
Format yang disokong: *.MP3, *.OGG, *.WMA, *.ASF (Bunyi Sahaja), *.3GP (Bunyi Sahaja), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Bunyi Sahaja)
Format fail selain daripada berkaitan muzik, foto, video, dokumen, dll.


Uruskan dan Main Senarai Main Muzik
Mengurus senarai muzik dengan mudah dengan ciri Pengurus Muzik seperti paparan, carian, susunan dan banyak lagi. Serta, uruskan muzik yang sama seperti kumpulan dengan membuat senarai main.
Pelbagai kaedah paparan
Terdapat 3 cara untuk melihat senarai main.
Lihat senarai: Lihat muzik dalam senarai.
Lihat seni album: Lihat senarai main bagi setiap album.
Lihat album silang: Lihat senarai album yang dibuat kumpulan bagi setiap tarikh keluaran, genre dan artis.
Lihat butiran pada album silang>>
Padam senarai tanpa fail asal
Pengurus Media memadam dan membersihkan item secara automatik dengan pautan pecahan sama ada kerana fail asal telah dipadam atau lokasinya telah berubah.
Klik [Menu > Padam senarai dengan fail asal yang tiada] di sebelah kiri atas skrin.
Susun senarai main
Klik pengepala untuk menyusun senarai dengan susunan menaik atau menurun bergantung pada kriteria susunan yang dipilih.
Tambah atau padam maklumat untuk dipaparkan dalam senarai dari [Menu > Tetapan > tab Kategori] .
Lihat dan edit maklumat terperinci muzik
Edit maklumat muzik (ID3Tag) yang disimpan dalam setiap fail muzik.
  1. Klik kanan senarai dan klik [Sifat] dari menu.
  2. Isikan maklumat dalam tab [Maklumat] .
  3. Klik butang [OK] untuk menyimpan maklumat muzik yang diedit atau dikemas kini.
    Klik [Batal] dan maklumat tidak akan disimpan.
Apakah ID3Tag?
Ia adalah format standard untuk memberikan maklumat tambahan untuk fail MP3 yang merangkumi tajuk, artis, genre dan banyak lagi.
Menambah seni album
Pilih fail dari Komputer Saya atau penyemak imbas telefon mudah alih dan seret dan lepaskannya ke ikon Foto.
Klik kanan pada ikon foto dan klik [Tambah seni album] dari menu.
Format seni album yang disokong
Fail imej dengan sambungan berikut boleh ditambah sebagai seni album: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
Lihat sifat
Klik [Sifat] untuk menyemak sifat bagi fail muzik.
Kemas kini maklumat muzik
Dapatkan maklumat muzik tepat yang diberikan dari pangkalan data AMG.
Lihat butiran pada Menggunakan Perkhidmatan Maklumat Muzik>>
Mainkan muzik
  1. Mainkan fail muzik dengan:
    Klik dua kali pada item.
    Mengklik kanan item dan kemudian, mengklik [Main].
    Memilih item dan mengklik kawalan [Main].
    Memilih item dan menekan [Enter] dari papan kekunci anda.
Hanya item dengan kotak semakan yang ditanda akan dimainkan berulang kali.
Mainkan item sebelumnya/seterusnya
Klik kawalan [Sebelumnya] sewaktu main balik untuk memainkan item sebelumnya. Klik kawalan [Seterusnya] untuk memainkan item seterusnya.
Jeda/Berhenti
Klik kawalan [Jeda] atau [Berhenti] sewaktu main balik untuk menjeda/menghentikan mainan muzik semasa.
Lihat lirik
Jika fail muzik memberikan lirik, klik [Lihat lirik] untuk menunjukkan lirik untuk lagu yang sedang dimainkan.
Cari
Masukkan tajuk lagu untuk mencari di kalangan muzik yang ditambah pada Pengurus Media.
Klik [Penapis carian] dalam tetingkap Carian untuk memilih syarat carian seperti semua, artis dan tajuk untuk carian yang lebih terperinci.
Topik Berkaitan
Lihat album silang
Menggunakan Perkhidmatan Maklumat Muzik


Lihat album silang
Cari album mengikut traikh keluaran, genre dan artis dan tanda senarai trek dalam album.
Lihat album silang tidak disokong dalam kategori Semua muzik atau Senarai main.
Lihat album silang
  1. Klik [Lihat album silang] daripada 3 butang paparan.
  2. Pilih satu kategori di sebelah kanan; artis, tarikh keluaran dan genre.
    Artis ditunjukkan dalam susunan abjad mengikut artis.
    Album ditunjukkan dalam kumpulan mengikut tahun keluaran.
    Artis ditunjukkan dalam susunan abjad mengikut genre.
  3. Bergerak ke kaedah paparan yang diutamakan dan cari album.
  4. Tandakan senarai trek lagu bagi album yang dipilih di bahagian bawah.
Lihat senarai mendatar berdasarkan pada album yang dipilih
Tandakan album berdasarkan pada artis lain, tarikh keluaran dan genre menggunakan kaedah berikut:
Klik anak panah kiri atau kanan.
Klik ruang kiri atau kanan.
Gunakan roda tetikus selain daripada pada album yang dipilih.
Lihat senarai menegak berdasarkan pada album yang dipilih
Tandakan album berdasarkan pada artis yang sama, tarikh keluaran dan genre menggunakan kaedah berikut:
Klik anak panah atas atau bawah.
Klik nama album atas atau bawah.
Gunakan roda tetikus pada album yang dipilih.


Uruskan Senarai Main
Uruskan muzik sebagai kumpulan dengan membuat senarai main.
Senarai main asas
Senarai main asas yang disediakan oleh Pengurus Media membenarkan anda menapis fail muzik yang diuruskan dalam Pengurus Media secara automatik. Nama senarai main asas tidak boleh ditukar atau dipadam.
Baru Dimainkan dan Baru Ditambah
[Baru Dimainkan] menunjukkan senarai muzik yang dimainkan dalam 2 minggu lepas. [Baru Ditambah] menunjukkan senarai muzik yang baru ditambah dalam 2 minggu lepas.
Nada Dering Saya
Senarai nada dering yang dimuat turun atau dibuat ditunjukkan.
Senarai fail muzik yang ditapis oleh format fail : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Lagu yang dibeli
Menambah dan menyenaraikan lagu yang dibeli secara automatik dari Samsung Web Store dan menunjukkan senarai.
Kongsi Connected Home
Buat senarai item untuk dikongsi dengan peranti rangkaian wayarles yang disokong.
Lihat butiran pada Connected Home>>
Buat senarai main
  1. Buat senarai main dengan:
    Mengklik [Tambah senarai main] dari kategori senarai main.
    Mengklik kanan pada kategori senarai main dan mengklik [Tambah senarai main] dari menu.
  2. Masukkan nama senarai main dalam tetingkap input dan tekan [Enter] dari papan kekunci anda.
Buat Senarai Main Bijak
Klik kanan pada kategori senarai main dan klik [Buat Senarai Main Bijak] dari menu untuk membuat senarai main lagu yang sepadan dengan syarat yang dipilih secara automatik.
Tambah fail pada senarai main
Tambah fail pada senarai main.
Tambah item pada senarai main
Klik kanan fail dan klik [Tambah senarai main > Nama senarai main] dari menu atau pilih fail dan seret dan lepaskannya ke senarai main dalam kategori senarai main di sebelah kanan.
Padam item dalam senarai main
Pilih fail dan tekan kekunci [Padam] atau klik kanan fail dan klik [Padam] dari menu untuk memadam fail.
Namakan semula dan padam senarai main
Namakan semula senarai main
Klik kanan senarai main atau klik kanan padanya, dan kemudian klik [Namakan semula senarai main] dari menu untuk mengubah nama senarai main yang dipilih.
Padam senarai main
Pilih senarai main dan tekan [Padam] atau klik kanan fail dan klik [Padam senarai main] dari menu untuk memadam senarai main.
Fail sebenar tidak dipadam selepas memadam senarai main atau item pada senarai main.
Mengimport dan mengeksport fail senarai main (*.PSL)
Simpan senarai main yang diuruskan oleh Pengurus Media Studio PC Baru sebagai fail pada PC anda dan import senarai main yang disimpan pada Pengurus Media.
Import senarai main fail
  1. Import senarai main dengan :
    Mengklik [Menu > Import senarai main] .
    Mengklik kanan senarai bagi senarai main dan mengklik [Import senarai main] dari menu.
  2. Pilih fail dan klik [Import] .
Eksport fail senarai main
  1. Eksport fail senarai main :
    Memilih senarai main dan mengklik [Menu > Eksport senarai main] .
    Mengklik kanan senarai bagi senarai main dan mengklik [Eksport senarai main] dari menu.
  2. Pilih folder untuk dieksport dan klik [Eksport] .


Menggunakan Perkhidmatan Maklumat Muzik
Menggunakan perkhidmatan Maklumat muzik yang disediakan oleh All Media Guide (AMG) untuk mengemas kini ID3Tag bagi fail muzik, menyemak maklumat terperinci pada muzik yang sedang dimainkan dan banyak lagi.
Menggunakan perkhidmatan maklumat muzik terperinci
Pilih dan mainkan item dari Pengurus Muzik dan maklumat terperinci pada muzik yang ditunjukkan di sebelah kanan.
Album
Semua maklumat berkaitan dengan album lagu dan semua senarai trek berkaitan dengan album ditunjukkan.
Artis
Maklumat artis termasuk artis, kumpulan muzik, kumpulan, dll dan senarai penuh album yang dikeluarkan oleh artis yang sama ditunjukkan.
Album yang Sama
Menunjukkan dari mana album lagu tersebut dan senarai album yang sama.
Pembelian
Klik [Pembelian] untuk bergerak ke kedai web di mana trek atau album lain boleh dibeli.
Sesetengah item mungkin tidak tersedia bergantung pada set tetapan negara semasa memasang atur cara.
Mengemas kini maklumat muzik (ID3Tag)
Kemas kini maklumat muzik (ID3Tag) yang disimpan dalam setiap fail muzik.
  1. Klik kanan senarai dan klik [Sifat] dari menu.
  2. Klik [Import Maklumat Muzik] dari tab [Maklumat] .
  3. Tandakan maklumat yang dikemas kini dan klik [OK] untuk menyimpan apabila perlu.
    Klik [Batal] dan maklumat tidak akan disimpan.
Klik kanan dan kemas kini melalui menu
Pilih item untuk dikemas kini dari senarai dan klik [Kemas kini maklumat muzik] untuk mengemas kini secara automatik.
Langkah berjaga-jaga semasa mengemas kini maklumat muzik
Maklumat muzik dikemas kini menggunakan menu klik kanan yang tidak boleh ditukar semula.
Tandakan [Dapatkan maklumat muzik] dari [Sifat] sebelum menyimpan maklumat yang dikemas kini


Pindahkan Fail muzik di antara Pengurus Media dan Telefon Mudah Alih.
Pindahkan fail muzik yang diuruskan oleh Pengurus Media Studio PC Baru atau tambah pada senarai muzik Pengurus Media dengan mengimport fail muzik dari telefon mudah alih anda ke PC anda.
Menghantar fail ke telefon mudah alih
Fail muzik yang diuruskan dalam Pengurus Media dipindahkan ke telefon mudah alih yang disambungkan ke Studio PC Baru.
  1. Sambungkan telefon mudah alih ke PC.
  2. Pilih fail untuk dipindahkan dan pindahkannya ke telefon mudah alih anda dengan:
    Mengklik [image] [Hantar fail ke telefon mudah alih] di bahagian kanan atas skrin.
    Mengklik [Menu > Eksport fail ke telefon mudah alih] .
    Mengklik kanan senarai dan mengklik [Eksport fail ke telefon mudah alih] dari menu.
  3. Pilih kaedah pemindahan.
    Pilih [Auto tukar untuk disesuaikan dengan persekitaran telefon mudah alih] untuk menukar dan memindahkan fail secara automatik.
    Pilih [Eksport fail seperti sedia ada] untuk memindahkan fail asal ke telefon mudah alih anda.
  4. Tandakan fail yang dipindahkan dalam penyemak imbas telefon mudah alih sebaik sahaja pemindahan selesai.
    Salah satu fail yang dipindahkan akan ditunjukkan sebagai dipilih dalam penyemak imbas telefon mudah alih.
Hantar nada dering saya
Klik kanan senarai [Nada dering saya] dan klik [Hantar ke telefon mudah alih] dari menu untuk memindahkan nada dering ke folder nada dering telefon mudah alih.
Ringtone file formats:
Format fail muzik yang disokong adalah : *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Hantar ke Podcast
Klik kanan senarai dan klik [Hantar Podcast ke telefon mudah alih] dari menu untuk memindahkan podcast ke telefon mudah alih yang disokong.
Apabila fail tidak boleh dipindahkan
Fail tidak boleh dipindahkan ke telefon mudah alih kerana:
Sama ada fail asal telah dipadam atau dialih ke folder lain dalam PC anda
Lihat butiran pada senarai Padam tanpa fail asal>>
Negara yang ditetapkan sewaktu pemasangan atur cara tidak menyokong pemindahan fail muzik
Telefon mudah alih yang disambung tidak menyokong pemindahan fail muzik
Fail dilindungi oleh DRM
Apabila fail yang dipindahkan ke telefon mudah alih anda tidak boleh dimainkan
Format fail tidak disokong dalam persekitaran telefon mudah alih tidak boleh dimainkan dalam telefon mudah alih anda. (Ini mungkin berlaku apabila fail tidak ditukar secara automatik.)
Import fail dari telefon mudah alih
Import fail muzik dari telefon mudah alih anda ke PC anda dan tambahnya ke senarai muzik Pengurus Media.
  1. Sambungkan telefon mudah alih ke PC.
  2. Import fail dengan:
    Mengklik [image] [Import fail dari telefon mudah alih] di bahagian atas skrin.
    Mengklik [Menu > Import fail dari telefon mudah alih] .
  3. Pilih fail dari penyemak imbas telefon mudah alih dan klik [Buka] .
  4. Sebaik sahaja pemindahan dilakukan, periksa item yang ditambah dari senarai muzik Pengurus Media.
Apabila fail tidak boleh diimport
Apabila fail tidak boleh diimport
Negara yang ditetapkan sewaktu pemasangan atur cara tidak menyokong pemindahan fail muzik
Telefon mudah alih yang disambung tidak menyokong pemindahan fail muzik


Menggunakan Ciri Tambahan
Pelbagai ciri disediakan untuk menguruskan senarai muzik anda dengan mudah.
Tetapkan maklumat suasana
Klik kanan senarai dan klik [Dapatkan senarai suasana] dari menu untuk maklumat pada suasana item semasa.
Buka folder sumber
Klik kanan senarai dan pilih [Buka folder sumber] dari menu untuk menanda lokasi fail asal bagi item itu.
Kongsi Connected Home
Fail muzik, foto dan video disimpan dalam peranti Connected Home yang disambungkan ke rangkaian wayarles yang sama seperti PC dengan Studio PC Baru yang dipasang boleh dicari atau dimainkan dari peranti lain tanpa pemindahan.
Lihat butiran pada Connected Home>>


Pengurus Media > CD Audio
Mainkan CD audio dari widget atau pautan Pengurus Media dengan widget Rip Cakera.
<Skrin Pengurus Media> Widget Muzik>
1) Jalankan [image] Rip Cakera atau [image] keluarkan CD.
2) Paparkan maklumat CD.
3) Tunjukkan senarai trek untuk CD audio yang dimasukkan.
4) Kawal main balik muzik.


Mainkan CD
Mainkan CD yang dimasukkan dalam PC anda.
Mainkan CD
  1. Masukkan CD audio pada PC anda.
    Jika terdapat lebih daripada satu CD dimasukkan, pilih pemacu dengan CD audio untuk dimainkan dari senarai.
  2. Mainkan CD audio dengan:
    Mengklik dua kali trek.
    Mengklik kanan trek dan mengklik [Main].
    Mengklik kawalan [Main].
    Memilih trek dan menekan [Enter] dari papan kekunci anda.
    Hanya trek dengan kotak semakan yang ditanda akan dimainkan semasa memainkan semua trek dalam album secara berterusan.
Rip CD
Simpan muzik sebagai fail dengan widget Rip Cakera.
Lihat butiran pada Rip Cakera>>


Dapatkan maklumat CD
Maklumat pada CD audio dan treknya disediakan oleh All Media Guide dalam masa nyata sebaik sahaja CD audio dimasukkan.
Menerima maklumat CD
Jika terdapat maklumat pada CD dalam pangkalan data All Media Guide, maka, maklumat disediakan secara automatik sebaik sahaja CD dimasukkan. Sambungan internet diperlukan untuk mendapatkan maklumat ini.
Menghantar maklumat CD
Jika tiada maklumat CD yang wujud dalam pangkalan data All Media Guide, maka, anda juga boleh secara terus, input maklumat dan hantarkannya ke pangkalan data.
Maklumat yang dihantar digunakan untuk mempertingkatkan perkhidmatan yang disediakan oleh All Media Guide.
  1. Klik [Hantar maklumat CD] .
  2. Input maklumat album dan trek dalam tetingkap Edit maklumat CD.
  3. Klik [Hantar] .


Pengurus Media > Foto
Klik ikon Foto pada widget Pengurus Media untuk menguruskan dan mengimport/mengeksport atau menghantar fail foto pada PC anda dan telefon mudah alih. Serta jalankan widget Edit foto untuk mengedit foto.
<Skrin Pengurus Media > Widget Foto>
1) Pindahkan fail foto di antara Studio PC Baru dan telefon mudah alih anda.
Import fail foto dari telefon mudah alih anda ke PC anda.
Pindahkan fail foto dari PC anda ke telefon mudah alih anda.
2) Tambah dan uruskan fail foto dalam kategori.
Tambah fail foto yang disimpan pada PC anda ke Pengurus Media > Foto.
Foto boleh dilihat dengan tiga cara; Pratonton, Lihat butiran dan Lihat slaid berputar.
Cari fail foto yang diuruskan dalam Pengurus Media.
3) Uruskan kategori foto dan kumpulan.
Lihat semua foto yang diuruskan dalam Pengurus Media.
Tambah dan keluarkan album untuk menyesuaikan senarai anda sendiri.
Lihat foto yang dibuat kumpulan mengikut masa, tag dan keutamaan.
4) Lihat semua foto atau foto-foto dalam folder yang ditentukan. Menunjukkan senarai foto bergantung pada kaedah paparan yang dipilih.
5) Jalankan widget.
Jalankan widget Editor Foto.
Jalankan widget Buat Slaid.
Jalankan Lihat Slaid untuk foto yang disenaraikan dalam senarai.
6) Ubah suai dan putar saiz kecil foto yang disenaraikan dalam senarai.
Format fail yang tidak disokong : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Menambah Foto pada Pengurus Foto
Tambah fail foto yang disimpan pada PC anda kepada Pengurus Foto pada mula permulaan.
Menambah fail foto
Tambah fail foto yang dipilih.
  1. Tambah fail foto dengan:
    Mengklik [Tambah fail PC] di bahagian kiri atas skrin.
    Mengklik [Menu > Tambah fail PC] .
  2. Memilih foto untuk ditambah dan mengklik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Menambah folder foto
Tambah semua fail foto dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari penyemak imbas dan klik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Mengimbas fail foto
Tambah fail foto yang disimpan dalam folder tertentu atau pemacu keras yang dipilih secara automatik pada PC anda ke Pengurus Foto.
Lihat butiran pada fail Imbas>>


Menguruskan Foto
Menguruskan fail foto dengan ciri Pengurus Foto seperti pelbagai kaedah paparan, Carian, Susunan dan banyak lagi.
Pelbagai kaedah paparan
Terdapat 3 cara untuk melihat foto.
Pratonton : Lihat foto dalam senarai.
Lihat butiran : Tanda maklumat sifat bagi foto.
Lihat slaid berputar : Menunjukkan fail foto dalam urutan berputar.
Lihat kaedah
Pratonton fail foto yang dipaparkan dalam format imej kecil.
Lihat butiran yang menunjukkan imej kecil serta maklumat fail terperinci.
Klik Tutup di sebelah kanan atas skrin untuk kembali ke paparan sebelumnya.
Susun senarai foto
Susunan fail foto akan berubah bergantung pada kriteria susunan yang dipilih; Nama fail, Tarikh dan Saiz.
Ubah suai saiz imej kecil
Alih bar di bahagian bawah untuk mengubah suai saiz imej kecil.
Putar
Klik [Putar ke kiri] atau [Putar ke kanan] di bahagian bawah foto untuk memutar.
Cari
Masukkan kata kunci untuk mencari foto yang dikehendaki dari foto yang ditambah dalam Pengurus Media. Klik [Penapis carian] dalam tetingkap Carian untuk memilih syarat carian seperti Nama fail, Tarikh dan Tag untuk carian yang lebih terperinci.
Masukkan dan cari kata kunci untuk mencari mengikut Nama fail dan Tag.
Pilih tarikh mula dan tamat untuk mencari mengikut tarikh.
Lihat slaid foto
Klik [Lihat slaid] di bahagian bawah skrin untuk menjalankan Lihat Slaid.
Alihkan kursor tetikus sewaktu Lihat Tayangan Slaid, dan senarai foto dipaparkan dengan kawalan Lihat Slaid.
Kawalan sebelumnya, seterusnya, main dan berhenti tersedia sewaktu Lihat slaid.
Mainkan fail muzik yang didaftarkan dalam Pengurus muzik semasa memainkan slaid foto.
Pilih dari Auto-main, Kesan peralihan, Susunan main balik, Ulang slaid dan pilih muzik untuk dimainkan dalam tetapan Tayangan slaid.


Urus Album
Uruskan fail foto dalam album dibuat kategori mengikut kumpulan.
Album foto asas
Album asas disediakan oleh Pengurus Media Nama album asas tidak boleh ditukar atau dipadam.
Baru ditambah
Menunjukkan fail foto yang ditambah dalam masa 2 minggu terakhir.
Kongsi Connected Home
Buat senarai item untuk dikongsi dengan peranti rangkaian wayarles yang disokong.
Lihat butiran pada Connected Home>>
Buat Album
  1. Buat album dengan:
    Mengklik [Tambah album] dari kiri skrin.
    Mengklik kanan pada kategori album dan mengklik [Tambah album] dari menu.
  2. Pilih nama album dan tekan [Enter] dari papan kekunci anda.
Buat Album Pintar
Klik kanan kategori album dan klik [Buat Album Pintar] dari menu untuk membuat senarai foto yang sepadan dengan kriteria yang dipilih secara automatik.
Tambah fail pada album
Tambah fail pada album.
Tambah item pada album
Klik kanan fail dan klik [Tambah pada album > Nama album] dari menu atau pilih fail dan seret dan lepaskannya ke album dalam kategori album pada sebelah kanan.
Padam item dari album
Pilih fail dan tekan kekunci [Padam] atau klik kanan fail dan klik [Padam] dari menu untuk memadam fail.
Menamakan semula dan memadam nama album
Menamakan Semula Album
Klik dua kali album atau klik kanan padanya, dan kemudian klik [Menamakan semula album] dari menu untuk mengubah nama album yang dipilih.
Padam album
Pilih album dan tekan [Padam] dari papan kekunci anda atau klik kanan fail dan klik [Padam album] dari menu untuk memadam album.
Fail sebenar tidak dipadam selepas memadam album atau item dalam album.
Simpan album
Simpan fail foto dari album ke folder tertentu.
  1. Pilih album untuk disimpan.
  2. Klik kanan dan pilih [Simpan album] dari menu.
  3. Pilih lokasi untuk menyimpan pada PC anda dan klik [OK].
  4. Klik [OK] sebaik sahaja album disimpan.
Sebaik sahaja album disimpan, fail foto dari album akan dipaparkan secara lalai apabila Komputer Saya dijalankan dan apabila [Buka folder] diklik.
Topik Berkaitan
Buat Album Pintar


Buat Album Pintar
Buat kumpulan dan buat album secara automatik pada masa yang sama untuk menambah fail foto dengan kriteria yang sama tanpa menambah fail pada album secara manual.
Buat Album Pintar
  1. Klik kanan pada kategori album dan klik [Buat Album Pintar] dari menu.
  2. Masukkan nama album yang hendak dibuat.
  3. Pilih kriteria untuk fail foto untuk ditambah pada album.
    Sehingga 4 kriteria boleh ditambah.
    Penapis carian boleh menambah atau mengabaikan sub kumpulan bergantung pada album, masa dan pemilihan tag. Klik [OK].


Menguruskan Bakul
Simpan foto dalam bakul untuk digunakan kemudian dalam Editor Foto dan Buat Slaid.
Tambah pada bakul
Pilih foto dan seret dan lepaskannya pada bakul atau klik kanan foto dan klik [Letakkan dalam bakul] dari menu.
Keluarkan dari bakul
Pilih foto dan seret dan lepaskannya keluar daripada bakul atau klik kanan foto dan klik [Keluarkan dalam bakul] dari menu.
Untuk mengeluarkan semua fail yang ditambah pada bakul, klik kanan dan klik [Kosongkan bakul] dari menu.
Topik Berkaitan
Editor Foto
Buat Slaid.


Pindahkan Fail muzik di antara Pengurus Media dan Telefon Mudah Alih.
Pindahkan fail foto yang diuruskan oleh Pengurus Media Studio PC Baru atau tambah pada senarai foto Pengurus Media dengan mengimport fail foto dari telefon mudah alih anda ke PC anda.
Menghantar fail ke telefon mudah alih
Fail foto yang diuruskan dalam Pengurus Media dipindahkan ke telefon mudah alih yang disambungkan ke Studio PC Baru.
  1. Sambungkan telefon mudah alih ke PC.
  2. Pilih fail untuk dipindahkan dan pindahkannya ke telefon mudah alih anda dengan:
    Mengklik [image] [Hantar fail ke telefon mudah alih] di bahagian kanan atas skrin.
    Mengklik [Menu > Eksport fail ke telefon mudah alih] .
    Mengklik kanan senarai dan mengklik Eksport fail ke telefon mudah alih dari menu
  3. Pilih kaedah pemindahan.
    Pilih [Auto tukar untuk disesuaikan dengan persekitaran telefon mudah alih] untuk menukar dan memindahkan fail secara automatik.
    Pilih [Eksport fail seperti sedia ada] untuk memindahkan fail asal ke telefon mudah alih anda.
  4. Tandakan fail yang dipindahkan dalam penyemak imbas telefon mudah alih sebaik sahaja pemindahan selesai.
    Salah satu fail yang dipindahkan akan ditunjukkan sebagai dipilih dalam penyemak imbas telefon mudah alih.
Import fail dari telefon mudah alih
Import fail foto dari telefon mudah alih anda ke PC anda dan tambahnya pada senarai foto Pengurus Media.
  1. Sambungkan telefon mudah alih ke PC.
  2. Import fail dalam telefon mudah alih dengan:
    Mengklik [image] [Import fail dari telefon mudah alih] di bahagian atas skrin.
    Mengklik [Menu > Import fail dari telefon mudah alih] .
  3. Pilih fail dari penyemak imbas telefon mudah alih dan klik [Buka] .
  4. Sebaik sahaja pemindahan dilakukan, periksa item yang ditambah dari senarai foto Pengurus Media.


Menggunakan Ciri Tambahan
Ciri tambahan selain daripada menguruskan foto juga tersedia.
Editor Foto
Gunakan ciri seperti memutar, memotong dan melaraskan saiz foto untuk menghiaskan foto anda dengan pelekat, bingkai dan banyak lagi.
Lihat butiran di Editor Foto>>
Buat Slaid.
Gunakan berbilang fail foto untuk membuat fail tayangan slaid.
Lihat butiran pada Buat Slaid>>
Kongsi Connected Home
Fail muzik, foto dan video disimpan dalam peranti Connected Home yang disambungkan ke rangkaian wayarles yang sama seperti PC dengan Studio PC Baru yang dipasang boleh dicari atau dimainkan dari peranti lain tanpa pemindahan.
Lihat butiran pada Connected Home>>


Pengurus Media > Video
Klik ikon video pada widget Pengurus Media untuk menguruskan dan mengimport/mengeksport atau menghantar fail video pada PC anda dan telefon mudah alih. Serta jalankan Widget Edit Video untuk mengedit video.
<Skrin Pengurus Media> Widget Video>
1) Pindahkan fail video di antara Studio PC Baru dan telefon mudah alih anda.
.Import fail video dari telefon mudah alih anda ke PC anda.
.Pindahkan fail video dari PC ke telefon mudah alih anda.
2) Tambah dan uruskan fail video dalam kategori.
Tambah fail video yang disimpan pada PC anda ke Pengurus Media > Video.
Video boleh dilihat dengan tiga cara; Pratonton, Lihat butiran dan Lihat slaid berputar.
Cari video yang diuruskan dalam Pengurus Media.
3) Uruskan kategori dan kumpulan video.
Semua video : Lihat senarai penuh video yang diuruskan dalam Pengurus Media.
Album : Tambah dan keluarkan album untuk menyesuaikan senarai anda sendiri.
Masa, tag, keutamaan : Lihat video yang dibuat kumpulan mengikut masa, tag dan keutamaan.
4) Lihat semua video dalam folder yang ditentukan. Menunjukkan senarai video bergantung pada kaedah paparan yang dipilih.
5) Jalankan widget.
Jalankan widget Editor Video.
Jalankan widget Penukar Video.
6) Laraskan saiz imej kecil dalam senarai.
Format fail video yang disokong : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Menambah Video pada Pengurus Video
Tambah fail video yang disimpan pada PC anda ke Pengurus video pada permulaan.
Tambah fail video
Tambah fail video yang dipilih.
  1. Tambah fail video dengan:
    Mengklik [Tambah fail PC] di bahagian kiri atas skrin.
    Mengklik [Menu > Tambah fail PC] di bahagian kiri atas skrin.
  2. Pilih video untuk ditambah dari penyemak imbas dan klik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Tambah folder video
Tambah semua fail video dalam folder yang dipilih.
  1. Klik [Menu > Tambah folder PC] .
  2. Pilih folder dari penyemak imbas dan klik [Buka] .
  3. Klik [OK] sebaik sahaja fail ditambah.
Imbas fail video
Menambah fail video yang disimpan dalam folder tertentu atau pemacu keras yang dipilih secara automatik pada PC anda ke Pengurus Video.
Topik Berkaitan
Lihat butiran pada fail Imbas>>


Uruskan dan Main Video
Uruskan fail video yang ditambah ke Pengurus Video.
Pelbagai kaedah paparan
Terdapat 3 cara untuk melihat video.
Pratonton : Pratonton skrin video.
Lihat butiran : Semak maklumat sifat bagi video.
Lihat slaid berputar : Menunjukkan fail video dalam urutan berputar.
Lihat kaedah
Pratonton memaparkan fail video dalam format imej kecil.
Lihat butiran yang menunjukkan imej kecil serta maklumat fail terperinci.
Susun senarai video
Susunan fail video akan berubah bergantung pada kriteria susunan yang dipilih; Nama fail, Tarikh dan Saiz.
Ubah suai saiz imej kecil
Alih bar di bahagian bawah untuk mengubah suai saiz imej kecil.
Mainkan Video
  1. Mainkan fail video dengan:
    Mengklik dua kali fail video.
    Mengklik kanan item dan mengklik [Main] dari menu.
  2. Skrin berubah ke mod main balik.
Klik Tutup di sebelah kanan atas skrin untuk kembali ke mod main balik sebelumnya.
Cari
Masukkan kata kunci untuk mencari video yang dikehendaki dari video yang ditambah dalam Pengurus Media. Klik [Penapis carian] dalam tetingkap Carian untuk memilih syarat carian seperti Nama fail, Tarikh dan Tag untuk carian yang lebih terperinci.
Masukkan dan cari kata kunci untuk mencari mengikut Nama fail dan Tag.
Pilih tarikh mula dan tamat untuk mencari mengikut tarikh.


Urus Album
Uruskan fail video dalam album dibuat kategori mengikut kumpulan.
Album video asas
Album asas disediakan oleh Pengurus Media Nama album asas tidak boleh ditukar atau dipadam.
Baru ditambah
Menunjukkan fail video yang ditambah dalam masa 2 minggu terakhir.
Kongsi Connected Home
Buat senarai item untuk dikongsi dengan peranti rangkaian wayarles yang disokong.
Lihat butiran pada Connected Home>>
Buat Album
  1. Buat album dengan:
    Mengklik [Tambah album] dari kiri skrin.
    Mengklik kanan pada kategori album dan mengklik [Tambah album] dari menu.
  2. Masukkan nama album untuk album yang ditambah.
Buat Album Pintar
Klik kanan kategori album dan klik [Buat Album Pintar] dari menu untuk membuat senarai video yang sepadan dengan kriteria yang dipilih secara automatik.
Tambah fail pada album
Tambah fail pada album.
Tambah item pada album
Klik kanan fail dan klik [Tambah pada album > Nama album] dari menu atau pilih fail dan seret dan lepaskannya ke album dalam kategori album pada sebelah kanan.
Padam item dari album
Pilih fail dan tekan kekunci [Padam] atau klik kanan fail dan klik [Padam] dari menu untuk memadam fail.
Menamakan semula dan memadam nama album
Menamakan Semula Album
Klik dua kali album atau klik kanan padanya, dan kemudian klik [Menamakan semula album] dari menu untuk mengubah nama album yang dipilih.
Padam album
Pilih album dan tekan [Padam] dari papan kekunci anda atau klik kanan fail dan klik [Padam album] dari menu untuk memadam album.
Fail sebenar tidak dipadam selepas memadam album atau item dalam album.
Simpan album
Simpan fail video dari album ke folder tertentu.
  1. Pilih album untuk disimpan.
  2. Klik kanan dan pilih [Simpan album] .
  3. Pilih lokasi untuk menyimpan pada PC anda dan klik [OK].
  4. Klik [OK] sebaik sahaja album disimpan.
Sebaik sahaja album disimpan, fail video dari album akan dipaparkan secara lalai apabila Komputer Saya dijalankan dan apabila [Buka folder] diklik.

Topik Berkaitan
Buat Album Pintar


Buat Album Pintar
Buat kumpulan dan buat album secara automatik pada masa yang sama untuk menambah fail video dengan kriteria yang sama tanpa menambah fail pada album secara manual.
Buat Album Pintar
  1. Klik kanan pada kategori album dan klik [Buat Album Pintar] .
  2. Masukkan nama album yang hendak dibuat.
  3. Pilih kriteria untuk fail video untuk ditambah pada album.
    Sehingga 4 kriteria boleh ditambah.
    Penapis carian boleh menambah atau mengabaikan sub kumpulan bergantung pada album, masa dan pemilihan tag.
  4. Klik [OK] .


Menguruskan Bakul
Simpan video dalam bakul untuk digunakan kemudian dalam Editor Video dan Penukar Video.
Tambah pada bakul
Pilih video dan seret dan lepaskannya pada bakul atau klik kanan video dan klik [Letakkan dalam bakul] dari menu.
Keluarkan dari bakul
Pilih video dan seret dan lepaskannya keluar daripada bakul atau klik kanan video dan klik [Keluarkan dalam bakul] dari menu.
Untuk mengeluarkan semua fail yang ditambah pada bakul, klik kanan dan klik [Kosongkan bakul] dari menu.
Topik Berkaitan
Editor Video
Penukar Video


Pindahkan Fail muzik di antara Pengurus Media dan Telefon Mudah Alih.
Pindahkan fail video yang diuruskan oleh Pengurus Media Studio PC Baru atau tambah pada senarai foto Pengurus Media dengan mengimport fail video dari telefon mudah alih anda ke PC anda.
Eksport fail ke telefon mudah alih
Fail video yang diuruskan dalam Pengurus Media dipindahkan ke telefon mudah alih yang disambungkan ke Studio PC Baru.
  1. Sambungkan telefon mudah alih ke PC.
  2. Pilih fail untuk dipindahkan dan pindahkannya ke telefon mudah alih anda dengan:
    Mengklik [image] [Hantar fail ke telefon mudah alih] di bahagian kanan atas skrin.
    Mengklik [Menu > Eksport fail ke telefon mudah alih] di bahagian kiri atas skrin.
    Mengklik [Menu > Eksport fail ke telefon mudah alih] .
    Mengklik kanan senarai dan mengklik [Eksport fail ke telefon mudah alih] dari menu
  3. Pilih kaedah pemindahan.
    Pilih [Auto tukar untuk disesuaikan dengan persekitaran telefon mudah alih] untuk menukar dan memindahkan fail secara automatik.
    Pilih [Eksport fail seperti sedia ada] untuk memindahkan fail asal ke telefon mudah alih anda.
  4. Tandakan fail yang dipindahkan dalam penyemak imbas telefon mudah alih sebaik sahaja pemindahan selesai.
    Salah satu fail yang dipindahkan akan ditunjukkan sebagai dipilih dalam penyemak imbas telefon mudah alih.
Import fail dari telefon mudah alih
Import fail video dari telefon mudah alih anda ke PC anda dan tambahnya ke senarai video Pengurus Media.
  1. Sambungkan telefon mudah alih ke PC.
  2. Import fail dalam telefon mudah alih dengan :
    Mengklik [image] [Import fail dari telefon mudah alih] di bahagian kanan atas skrin.
    Mengklik [Menu > Import fail dari telefon mudah alih] .
  3. Pilih fail dari penyemak imbas telefon mudah alih dan klik [Buka].
  4. Sebaik sahaja pemindahan dilakukan, tandakan item yang ditambah dari senarai video Pengurus Media.


Menggunakan Ciri Tambahan
Ciri tambahan selain daripada menguruskan video juga tersedia.
Editor Video
Gunakan Kesan peralihan, Kesan tema, Pemampasan imej, Sari kata, Tajuk dan ciri lain untuk mengedit video.
Lihat butiran pada Editor Video>>
Penukar Video
Tukar fail video ke dalam format lain.
Lihat butiran pada Penukar Video>>
Kongsi Connected Home
Fail muzik, foto dan video disimpan dalam peranti Connected Home yang disambungkan ke rangkaian wayarles yang sama seperti PC dengan Studio PC Baru yang dipasang boleh dicari atau dimainkan dari peranti lain tanpa pemindahan.
Lihat butiran pada Connected Home>>


Editor Foto
Foto ditambah pada Pengurus Media atau foto ditambah pada senarai dalam Edit Foto boleh diedit dan dihiaskan.
<Skrin Widget Editor Foto>
1) Paparkan fail foto untuk diedit dalam senarai. Fail foto boleh ditambah atau dipadam dari senarai.
Tambah foto pada senarai.
Padam fail foto yang dipilih dari senarai.
2) Paparkan maklumat pada foto yang sedang diedit atau ubah suai saiz foto.
Beralih semula ke langkah sebelumnya.
Gunakan semula tugas edit yang dibatalkan.
Batalkan tugas pengeditan dan kembali semula ke peringkat permulaan.
Semak maklumat fail asal untuk diedit.
Paparkan status foto asal dan yang diedit.
Ubah saiz fail foto semasa untuk dimuatkan pada kawasan skrin.
Ubah semula saiz foto semasa kepada saiz asalnya.
Ubah saiz foto semasa.
3) Semak status foto yang sedang diedit.
4) Jalankan ciri edit.
Ubah suai : Putar, keluarkan mata merah, laraskan kecerahan, pangkas dan ubah saiz foto.
Hiaskan : Lukis, masukkan teks, masukkan pelekat dan bingkai pada foto.
5) Simpan fail foto yang diedit atau simpan semula dengan nama lain atau dicetak.
Simpan foto yang diedit.
Simpan foto yang diedit dengan nama lain.
Cetak foto yang diedit.
Format fail import yang disokong : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Format fail penyimpanan : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Mengedit Foto
Pilih foto dari senarai untuk diedit dan dihiaskan.
Uruskan senarai edit
Edit foto yang ditambah pada senarai edit. Tambah pada Pengurus Media atau secara manual, pilih fail untuk ditambah pada senarai.
Tambah senarai
Klik [Tambah foto] dari kanan atas skrin dan klik [OK] selepas memilih fail foto untuk ditambah.
Padam senarai
Pilih foto untuk dipadam dan klik [Padam foto] pada kanan atas skrin.
Ubah suai
Putar
Klik butang putaran yang dikehendaki dari terbalikkan atas/bawah, terbalikkan kiri/kanan, kiri atau kanan dan kemudian, klik [Guna] untuk menggunakan ciri pada foto.
Keluarkan mata merah
Tentukan pada kawasan untuk diubahsuai, kawal bar gelangsar seperti yang diperlukan dan kemudian, klik [Guna].
Laraskan kecerahan
Kawal bar gelangsar untuk kecerahan, kontras dan kepekatan seperti yang diperlukan dan kemudian, klik [Guna].
Kesan
Pilih kesan untuk digunakan, kawal bar gelangsar untuk kesan seperti yang diperlukan dan kemudian, klik [Guna].
Pangkas
Pilih kawasan untuk dipangkas dan klik [Guna].
Pilih saiz untuk dipangkas dengan nilai pratetap.
Ubah saiz
Secara manual, pilih saiz atau gunakan nilai pratetap dan klik [Guna].
Select the size ratio when manually selecting a size.
Hiaskan
Lukis
Pilih alat lukis, warna dan saiz dan kemudian catkan objek. Klik [Guna] untuk menggunakan pengecatan.
Masukkan teks
Klik lokasi untuk memasukkan teks, masukkan teks dalam kotak input teks dan kemudian, klik [Guna].
Masukkan pelekat
Pilih jenis pelekat, klik di mana untuk ditambah pelekat pada foto dan ubah suai saiz dan kemudian, klik [Guna].
Tambah bingkai
Pilih bingkai dan klik [Guna].
Simpan dan Simpan sebagai
Simpan
Sama ada klik [Simpan] pada kanan atas skrin atau klik [Menu > Simpan] pada kiri atas skrin.
Simpan sebagai
Sama ada klik [Simpan sebagai] pada kanan atas skrin atau klik [Menu > Simpan sebagai] pada kiri atas skrin. Pilih lokasi untuk disimpan, masukkan nama fail dan kemudian, klik [Simpan] .
Cetak
Pratonton skrin untuk dicetak dan cetak.
Pilih saiz foto untuk dicetak dan klik [Cetak] mengikut dimensi.
Contoh foto yang diedit dengan Editor Foto
  1. Buka fail foto dalam Pengurus Media atau buka fail foto yang disimpan pada PC anda.
  2. Pilih foto untuk diedit daripada senarai.
  3. Gunakan ciri edit di sebelah kanan skrin untuk diedit dan hiaskan foto.
  4. Beralih ke langkah seterusnya dengan sama ada mengklik [Sebelumnya] , [Seterusnya] atau [Tetapkan Semula] .
  5. Gunakan butang pada bahagian atas skrin edit untuk menzum masuk dan keluar daripada foto pada skrin.
  6. Klik sama ada [Simpan] atau [Simpan sebagai] untuk menyimpan foto yang diedit.
Format fail import yang disokong : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Format fail penyimpanan : BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Buat Slaid.
Foto ditambah pada Pengurus Media atau foto ditambah pada senarai dalam Buat Slaid boleh diedit ke dalam fail tayangan slaid.
<Skrin Widget Buat Slaid>
1) Paparkan senarai foto dan fail foto boleh ditambah atau dipadam dari senarai.
Tambah foto pada senarai.
Padam foto yang dipilih dari senarai.
2) Pratonton slaid atau ubah saiz slaid.
Pratonton slaid.
Ubah saiz fail foto semasa untuk dimuatkan pada kawasan skrin.
Ubah semula saiz foto semasa kepada saiz asalnya.
Ubah saiz foto semasa.
3) Tunjukkan slaid.
4) Tetapkan Buat Slaid.
Resolusi : Tetapkan saiz skrin slaid.
Latar belakang slaid : Tetapkan warna latar belakang.
Format fail : Tetapkan format slaid.
5) Pindahkan telefon mudah alih atau simpan pada PC.
Hantar ke telefon mudah alih.
Simpan slaid pada PC anda.
Format fail import yang disokong : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Format fail penyimpanan : GIF


Buat Slaid.
Tambah fail foto pada senarai dan ubah suai susunan senarai untuk membuat fail tayangan slaid.
Uruskan senarai slaid
Tambah senarai
Klik [Tambah] dari kanan atas skrin dan klik [OK] selepas memilih fail foto untuk ditambah.
Padam senarai
Pilih foto untuk dipadam dan klik [Padam] pada kanan atas skrin.
Ubah susunan
Pilih foto dan dari senarai dan seret dan lepaskannya pada tempat yang dikehendaki pada senarai.
Tetapkan jarak masa peralihan
Tetapkan masa peralihan untuk memainkan fail dalam senarai slaid.
  1. Klik paparan masa pada bahagian atas skrin.
  2. Klik [OK] selepas mengubah masa.
Tandakan [Guna pada semua kesan peralihan] untuk menggunakan tetapan pada masa yang sama pada semua fail foto.
Tetapan masa hanya digunakan pada format animasi GIF.
Tetapkan slaid
Resolusi
Tetapkan saiz skrin slaid. Potong jidar foto besar yang lebih besar daripada saiz pratetap supaya sepadan dengan saiz skrin.
Warna latar belakang slaid
Tetapkan warna latar belakang slaid. Warna latar belakang hanya akan ditunjukkan semasa saiz foto lebih kecil daripada skrin slaid yang ditetapkan.
Format Fail
Tetapkan format yang disokong dalam Buat Slaid.
Jika Republik Korea dipilih sebagai negara semasa Studio PC Baru dipasang, maka, slaid telefon Mudah Alih dan ciri Imej saya tersedia semasa telefon mudah alih anda disambungkan.
Simpan
Sama ada klik [Simpan] pada kanan atas skrin atau klik [Menu > Simpan] pada kiri atas skrin. Pilih lokasi untuk disimpan, masukkan nama fail dan kemudian, klik [Simpan] .
Menyimpan pada PC hanya tersedia jika format adalah format animasi GIF.
Hantar ke telefon mudah alih
Hantar slaid pada telefon mudah alih yang disambungkan.
  1. Klik [image] [Eksport ke telefon mudah alih] pada kanan bawah skrin.
  2. Klik [OK] semasa pemindahan selesai.
Jika Republik Korea dipilih sebagai negara semasa Studio PC Baru dipasang, maka, slaid telefon Mudah Alih dan ciri Imej saya tersedia semasa telefon mudah alih anda disambungkan.
Contoh Buat Slaid
  1. Buka fail foto daripada Pengurus Media atau buka fail foto yang disimpan pada PC anda.
  2. Senaraikan foto dalam susunan untuk membuat tayangan slaid.
  3. Tetapkan masa peralihan untuk setiap foto.
  4. Ubah suai saiz foto dengan menggunakan zum keluar atau masuk pada bahagian atas skrin.
  5. Ubah suai warna latar belakang pada bahagian bawah skrin dan simpan dan ubah suai saiz foto untuk dipindahkan.
  6. Fail disimpan atau dihantar ke telefon mudah alih anda.
Format fail import yang disokong : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Format fail penyimpanan : GIF


Editor Video
Foto, muzik dan video ditambah pada Pengurus Media atau fail multimedia ditambah pada senarai dalam Foto atau Editor Video boleh diedit untuk membuat video baru.
<Skrin Widget Editor Video>
1) Tambah kesan skrin pada video.
Kesan : Tambah kesan pada video.
Sari kata : Masukkan sari kata pada video.
2) Tandakan fail yang ditambah pada senarai atau video sedang diedit.
Paparkan perkembangan main balik video.
Mainkan video.
Hentikan main balik video.
Kawal kelantangan.
3) Tambah atau keluarkan fail untuk diedit dari senarai. Main dan semak kandungan bagi fail yang baru ditambah.
Tambah fail dan buat kategorinya ke dalam foto, video, muzik atau seluruh senarai fail multimedia.
Mainkan fail dari senarai fail dalam skrin pratonton.
4) Fail paparan ditambah pada garis masa dan tukar susunan main balik.
Lihat video semasa menzum masuk dan keluar dari garis masa.
Seret dan lepaskan fail video dan foto ke dalam kawasan Video 1 dan Video 2.
Tetapkan masa untuk kesan peralihan.
Tetapkan muzik latar belakang.
Tetapkan sari kata.
5) Tetapkan atau simpan format fail bagi video yang diedit.
Tetapkan format untuk menyimpan video.
Simpan video.
Format fail disokong : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Format fail eksport : AVI, 3GP, SKM, MP4, K3G


Edit Video
Edit video dengan menambah fail dalam garis masa dan gunakan kesan.
Uruskan senarai edit
Tambah senarai
Klik [Import fail] dari bahagian kanan atas skrin. Pilih fail muzik, foto atau video untuk ditambah dan klik [OK].
Padam senarai
Pilih fail untuk dipadam dan tekan [Padam] pada papan kekunci.
Gunakan kesan
Kesan peralihan
Pilih kesan peralihan untuk digunakan dan klik [Tambah] .
Kesan tema
Pilih tema untuk digunakan semasa video dipilih dari garis masa dan kemudian, klik [Guna].
Mengklik [Tetapkan semula] semasa video dipilih dari garis masa akan mengeluarkan tema yang digunakan.
Pelarasan imej
Kawal bar gelangsar untuk kecerahan, kontras dan kepekatan seperti yang diperlukan semasa video dari garis masa dipilih dan kemudian, klik [Guna].
Mengklik [Tetapkan semula] semasa video dipilih dari garis masa akan mengeluarkan pemampasan imej yang digunakan.
Sari kata
Masukkan teks, tetapkan kesan teks dan kemudian, klik [Tambah] .
Tajuk
Masukkan teks, tetapkan lokasi teks dan kesan dan kemudian, klik [Guna].
Garis Masa
Tambah fail
Pilih fail dari senarai fail dan seret dan lepaskan fail ke kawasan garis masa.
Zum masuk/keluar
Gunakan bar gelangsar pada garis masa untuk menzum masuk dan keluar dari garis masa.
Ubah suai panjang fail
Klik hadapan atau belakang klip yang ditambah pada garis masa untuk mengubah suai panjang klip dengan menggerakkan tetikus anda.
Tetapkan maklumat fail
Klik [Tetapan penyimpanan video] dari kanan atas skrin dan klik [Guna] selepas mengubah tetapan.
Simpan dan Simpan sebagai
Simpan
Sama ada klik [Simpan] pada kanan atas skrin atau klik [Menu > Simpan] pada kiri atas skrin.

Contoh pengeditan fail video
  1. Buka fail Foto, Video dan/atau Muzik dengan [Import fail].
  2. Seret dan lepas fail video atau foto untuk mengedit ke dalam kawasan Video 1 dan Video 2 pada garis masa.
  3. Pilih kesan peralihan di antara video dengan ciri kesan Peralihan.
  4. Edit masa kesan peralihan dalam garis masa.
  5. Ubah suai imej dengan ciri Pemampasan imej.
  6. Pilih kesan tema dan gunakannya pada semua video.
  7. Masukkan sari kata.
  8. Tambah muzik pada garis masa.
  9. Klik sama ada [Simpan] atau [Simpan sebagai] untuk menyimpan video yang diedit.
Format fail disokong : 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Format fail eksport : AVI, 3GP, SKM, MP4, K3G


Connected Home

Gunakan Connected Home untuk berkongsi fail muzik, foto dan video yang diuruskan dalam Pengurus Media dan mainkan fail yang disimpan dalam peranti lain.
Ciri ini hanya disediakan untuk peranti yang menyokong Connected Home.
Semak logo Connected Home pada peranti anda.
Ciri widget ini mungkin terhad bergantung pada telefon mudah alih yang disambungkan.
Apakah Connected Home?
Ciri ini berkongsi fail dalam peranti yang disambungkan ke rangkaian wayarles yang sama. Kongsi dan mainkan fail muzik, video dan foto dari peranti lain dengan menstrim fail.
Apakah penstriman? Ia adalah kaedah pemindahan data bagi data multimedia bacaan apabila ia mengalir melalui Internet dan memainkan fail dalam masa nyata.
Menggunakan Connected Home
Mainkan fail
Mainkan fail pada peranti lain yang menyokong Connected Home.
Lihat butiran pada pemain Connected Home>>
Kongsi Fail
Kongsi fail muzik, foto dan video yang diuruskan dalam Pengurus Media.
Lihat butiran pada fail Kongsi Connected Home>>


Pemain Connected Home
Mainkan fail yang disimpan dalam peranti lain yang disambungkan ke rangkaian wayarles yang sama.
<Skrin Widget Pemain Connected Home>
1) Lihat video atau foto yang sedang dimainkan.
2) Kawal paparan foto dan main semula muzik dan video.
3) Cari senarai dikongsi bagi peranti lain.
Beralih ke kanan ke senarai pelayan.
Beralih ke atas.
Muat semula senarai.
4) Lihat folder atau fail yang dikongsi dalam peranti yang dipilih.
Menggunakan Pemain Connected Home
Cari dari senarai main Connected Home dan lihat atau mainkan fail media yang dikehendaki.
  1. Klik pelayan untuk dimainkan dari tetingkap senarai main Connected Home.
  2. Cari folder yang disimpan pada pelayan yang dipilih.
  3. Klik dua kali fail untuk dimainkan.
Fail yang dipilih dimainkan dengan kaedah penstriman dan tidak disimpan pada PC anda.

Fail yang dipilih dimainkan dengan kaedah penstriman dan tidak disimpan pada PC anda.
Periksa untuk melihat jika PC dan peranti anda disambungkan dengan betul ke rangkaian wayarles.
Periksa untuk melihat jika PC dan peranti anda disambungkan ke rangkaian wayarles yang sama.


Berkongsi Fail Connected Home
Simpan fail muzik, foto dan video yang diuruskan dalam Pengurus Media ke dalam folder kongsi Connected Home untuk berkongsi. Periksa fail muzik, foto dan video dari kategori di sebelah kanan pengurus dalam folder Kongsi Connected Home.
Folder kongsi akan ditunjukkan selepas menyambung telefon mudah alih yang tidak menyokong ciri Connected Home.
<Skrin Widget Pengurus Media>
1) Tambah fail untuk berkongsi melalui Connected Home.
2) Semak fail untuk berkongsi melalui Connected Home.
Berkongsi Fail Connected Home
  1. Tambah fail pada [Kongsi Connected Home] dengan:
    Memilih item dan mengklik kanan padanya dan mengklik [Tambah pada senarai main > Kongsi Connected Home] dari menu.
    (Klik [Tambah pada album > Kongsi Connected Home] dari Pengurus Foto atau Video.)
    Pilih item dan seret dan lepaskannya ke kanan [Kongsi Connected Home] .
  2. Klik [Kongsi Connected Home] dari kategori sebelah kiri dalam Pengurus Media dan semak senarai yang baru dibuat.
Keluarkan item dikongsi dari Connected Home
Pilih item dan tekan kekunci [Padam] atau klik kanan fail dan klik [Padam] dari menu untuk memadam fail.
Fail asal tidak dipadam walaupun jika item dikongsi Connected Home dipadam.
Semak status kongsi Connected Home
Jika item diuruskan dalam Pengurus Media dikongsi dengan peranti lain, maka, ikon pada bahagian atas senarai kongsi Connected Home dan di sebelah tajuk akan menunjukkan status.
Fail dikongsi.
Fail tidak dikongsi.
Tetapkan Connected Home
Tetapkan status kongsi fail bagi setiap fail muzik, foto atau video dalam Pengurus Media dan tetapkan senarai kongsi. Fail boleh ditetapkan dalam menu Tetapan Pengurus Media.
  1. Klik [Menu > Tetapan > Muzik (atau Foto, Video) > Connected Home] masing-masing.
  2. Pilih sama ada hendak berkongsi fail dengan peranti yang menyokong Connected Home.
  3. Klik [OK].
Langkah berjaga-jaga semasa status kongsi DIHIDUPKAN
Apabila status kongsi Connected Home ditetapkan untuk HIDUP dalam tetapan Pengurus Media, maka, fail akan dikongsi tanpa syarat dengan peranti yang disambungkan ke rangkaian wayarles yang sama. Sila maklum bahawa terdapat risiko fail peribadi didedahkan jika terdapat lebih daripada satu orang menggunakan rangkaian yang sama.


Menggunakan Widget Utiliti
Widget tambahan membantu anda menggunakan New PC Studio dengan mudah di antara PC anda dan telefon mudah alih. Widget berkesan untuk membantu membakar CD, menukar video dan banyak lagi disediakan.
Widget Tambahan
Widget | Perihalan
 | Rip Cakera Mengekstrak dan menyimpan sumber bunyi daripada CD muzik ke dalam format fail muzik seperti MP3 ke PC anda.
 | Pembakaran Cakera Merakam data muzik, foto dan video daripada PC anda ke medium cakera.
 | Sandaran dan simpan semula Sandaran membenarkan anda memindahkan dan menyandarkan semua data yang disimpan dalam telefon mudah alih anda ke PC anda. Data telefon mudah alih yang disimpan kemudiannya boleh dihantar semula ke telefon mudah alih anda dengan ciri simpan semula.
 | Penukar Video Dengan mudah menukar format fail video ke format yang sesuai untuk telefon mudah alih anda.
 | Penyambung Internet Bersambung kepada Internet menggunakan ciri komunikasi telefon mudah alih anda.
 | Pasang/Nyahpasang Memasang atau menyahpasang aplikasi untuk telefon mudah alih anda.
 | Penyegerakan Outlook Menyegerak kenalan Outlook, jadual, Tugasan dan memo dari komputer anda ke telefon mudah alih anda.


Rip Cakera
Import muzik dari CD muzik dan simpankannya sebagai fail pada PC anda. Import semua atau muzik tertentu dari CD muzik dengan hanya beberapa klik.
Maklumat muzik diimport dari All Media Guide (AMG) apabila CD muzik dimasukkan ke dalam PC anda.
Sambungan Internet diperlukan untuk mengimport maklumat muzik.
<Skrin Widget Rip Cakera>
1) Menunjukkan CD audio yang dimasukkan ke dalam PC anda.
2) [image] Menunjukkan CD audio yang dimasukkan ke dalam PC anda.
3) Menunjukkan senarai muzik untuk rip.
4) Mula mengekstrak data muzik.


Rip Cakera
Rip Cakera mengimport data muzik dalam format digital dari CD muzik dan menukarkan dan menyimpan muzik ke format fail yang PC anda boleh proses.
Menyalin
Pilih semua atau sesetengah item muzik dari CD yang dimasukkan dan importkannya dalam fail untuk format.
  1. Masukkan CD muzik ke dalam pemacu CD.
  2. Pilih CD untuk rip dari tetingkap pemilihan CD muzik pada bahagian atas skrin.
  3. Klik kotak semakan pada bahagian kiri setiap senarai untuk memilih muzik untuk rip.
  4. Klik [Rip] .
  5. Tetapkan lokasi untuk menyimpan dan klik [OK].
  6. Rip bermula secara automatik.
    Klik [Log] masuk tetingkap perkembangan selesai untuk menyemak maklumat log untuk fail yang diekstrak.
Item rip akan ditunjukkan dalam warna kelabu dalam senarai.
Klik kotak semakan pada bahagian atas senarai untuk menanda semua muzik.
Edit maklumat album
Semak maklumat muzik (ID3tag: album nama, genre dan maklumat lain) dan editnya seperti yang diperlukan.
  1. Klik [Menu > Edit maklumat album] pada bahagian kiri atas skrin.
  2. Maklumat album boleh diedit dengan :
    Memasukkan maklumat secara manual.
    Mengklik [Import Maklumat Muzik] untuk menggunakan maklumat album yang diberikan oleh web.
  3. Klik [OK] untuk menyimpan.


Tetapan
Klik [Tetapan] pada bahagian kiri atas skrin dan tetapkan butiran untuk rip cakera.
Tetapan
Pilih format fail untuk disimpan pada PC anda.
Format MP3, *.AAC, *.M4A, dan *.WAV disokong.
Pilih kualiti bunyi.
Pilih dari kualiti rendah (96 kbps), biasa (128 kbps), dan kualiti tinggi (192 kbps).
Pilih peraturan nama fail.
Pilih dari artis, album, nombor trek, tajuk, genre dan kadar bit.
Pilih pemisah dan gunakannya pada peraturan nama fail.
Set peraturan ditunjukkan dalam tetingkap pratonton.
Keluarkan cakera selepas rip selesai
Jika ditanda, CD yang dimasukkan dalam pemacu akan dikeluarkan secara automatik selepas rip selesai.


Pembakaran Cakera
Bakar fail yang disimpan pada PC anda ke cakera muzik atau data dengan widget Pembakaran Cakera.
Ciri ini mungkin terhad bergantung kepada negara yang dipilih sewaktu pemasangan.
Masukkan CD kosong yang boleh digunakan untuk pembakaran ke dalam pemacu anda.
<Skrin Widget Pembakaran Cakera>
1) Uruskan data dan audio secara berasingan. Klik setiap satu untuk bertukar kepada skrin yang berkaitan.
2) Menunjukkan CD yang dimasukkan ke dalam PC anda.
3) [image] Tambah fail untuk dibakar ke cakera.
4) [image] Tetapkan tetapan Pembakaran Cakera.
5) [image] Memadam item.
6) Menunjukkan senarai untuk dibakar.
7) Menunjukkan saiz cakera dan data.
8) Memulakan pembakaran.


Pembakaran CD Data
Simpan fail data dalam CD menggunakan pembakaran data.
Pembakaran Cakera Data
  1. Klik [Data] pada bahagian atas skrin.
  2. Pilih CD untuk dibakar dari tetingkap pemilihan cakera pada bahagian kiri atas skrin.
    Jika tiada CD untuk dibakar, maka, ‘Tiada pembakar yang disambungkan’ ditunjukkan.
    Jika tiada CD untuk dibakar, maka, ‘Tiada pembakar yang disambungkan’ ditunjukkan.
  3. Tambah fail untuk disimpan pada cakera dengan:
    Mengklik [Tambah item] .
    Mengklik [Menu > Tambah item] .
  4. Padam item dengan:
    Mengklik [Menu > Padam item] .
    Klik kanan item dan klik [Padam item] dari menu.
  5. Tanda saiz data dan klik [Bakar] .
  6. Memulakan untuk membakar ke cakera.
  7. CD akan dikeluarkan secara automatik apabila pembakaran selesai.
Butang [Bakar] hanya akan diaktifkan apabila CD boleh dibakar dimasukkan dan terdapat lebih daripada 1 item dalam senarai bakar.


Pembakaran CD Muzik
Simpan fail muzik dalam CD menggunakan pembakaran CD muzik.
Pembakaran CD Muzik
  1. Klik [Audio] pada bahagian atas skrin.
  2. Pilih CD untuk dibakar dari tetingkap pemilihan cakera pada bahagian kiri atas skrin.
    Jika tiada CD untuk dibakar, maka, ‘Tiada pembakar yang disambungkan’ ditunjukkan.
    Ditunjukkan secara automatik apabila CD boleh dibakar dimasukkan.
  3. Tambah fail untuk disimpan pada cakera dengan:
    Mengklik [Tambah item] pada bahagian kiri atas skrin.
    Mengklik [Menu > Tambah item] pada bahagian kiri atas skrin.
  4. Padam item dengan:
    Klik [Menu > Padam item] pada bahagian kiri atas skrin.
    Klik kanan item dan klik Padam item dari menu.
  5. Tanda saiz data dan klik [Bakar] .
  6. Memulakan untuk membakar ke cakera.
  7. CD akan dikeluarkan secara automatik apabila pembakaran selesai.


Tetapan
Klik [Tetapan] pada bahagian kiri atas skrin dan tetapkan butiran untuk pembakaran cakera.
Tetapan
Jalankan Tetapan dengan:
Memilih [Menu > Tetapan] .
Mengklik ikon [Tetapan] yang kelihatan seperti alat.
Pilih kelajuan pembakaran.
Pilih dari paling cepat, cepat, biasa dan perlahan.
Pilihan pilihan lain.
Jika kotak semakan simpan senarai dipilih kemudian, senarai sebelum akan ditunjukkan apabila program dimulakan semula.


Sandaran dan Simpan Semula
Widget sandaran dan simpan semula membolehkan anda membuat sandaran data dari telefon mudah alih anda ke PC anda dan simpan semula data sandaran ke telefon mudah alih anda. Membantu anda menyimpan semula data peribadi yang disimpan ke telefon mudah alih baru atau semasa data hilang.
Ciri widget ini mungkin terhad bergantung pada telefon mudah alih yang disambungkan.

<Backup and Restore Widget Screen>
1) Pilih telefon mudah alih untuk dibuat sandaran dan simpan semula.
2) Uruskan sandaran dan simpan semula secara berasingan. Klik setiap satu untuk bertukar kepada skrin yang berkaitan.
3) Jalankan sandaran atau simpan semula. Butang lain mungkin ditunjukkan bergantung pada ciri yang dipilih.
Sandaran : Jalankan sandaran pada telefon mudah alih yang disambungkan.
Simpan Semula : Simpan semula data ke telefon mudah alih yang disambung.


Sandaran
Buat sandaran dan simpan data yang disimpan dalam telefon mudah alih yang disambungkan ke PC anda.
Meneruskan sandaran
  1. Pilih telefon mudah alih untuk membuat sandaran dari tetingkap pemilihan telefon mudah alih pada bahagian atas skrin.
  2. Pilih tab Sandaran dan klik [Sandaran] pada bahagian bawah skrin.
  3. Tetingkap perkembangan sandaran muncul dan langkah berikut dijalankan.
    Langkah 1. Tanda langkah berjaga-jaga awal dan kemudian, tanda kotak semakan.
    Langkah 2. Pilih item untuk dibuat sandaran.
    Langkah 3. Klik Simpan fail dan pilih lokasi untuk disimpan.
    Langkah 4. Jalankan sandaran secara automatik.
    Langkah 5. Sandaran selesai.
  4. Klik [Selesai] sebaik sahaja sandaran selesai.
Jangan nyahsambung telefon mudah alih sewaktu sandaran. Sandaran data mungkin tidak selesai sepenuhnya.
Lihat maklumat log sandaran
Klik [Menu > Lihat log] dari sebelah kiri skrin untuk menyemak maklumat log untuk sandaran.
Tiada maklumat log yang boleh diperoleh jika telefon mudah alih tidak disambungkan.


Simpan Semula
Pilih data sandaran yang disimpan pada PC anda dan simpankannya semula ke telefon mudah alih yang disambungkan.
Meneruskan simpan semula
  1. Pilih telefon mudah alih untuk disimpan semula dari tetingkap pemilihan telefon mudah alih pada bahagian atas skrin.
  2. Pilih tab Simpan Semula dan klik [Simpan Semula] pada bahagian bawah skrin.
  3. Simpan semula dijalankan dengan langkah-langkah berikut.
    Langkah 1. Tanda langkah berjaga-jaga awal dan kemudian, tanda kotak semakan.
    Langkah 2. Klik [Buka] dan pilih fail untuk disimpan semula.
    Langkah 3. Pilih item untuk disimpan semula.
    Langkah 4. Jalankan simpan semula secara automatik.
    Langkah 5. Simpan semula selesai.
  4. Klik [Selesai] sebaik sahaja simpan semula selesai.
Jangan nyahsambung telefon mudah alih sewaktu menyimpan semula. Simpan semula data mungkin tidak selesai sepenuhnya.
Lihat maklumat log simpan semula
Klik [Menu > Lihat log] dari sebelah kiri skrin untuk menyemak maklumat log untuk simpan semula.
Tiada maklumat log yang boleh diperoleh jika telefon mudah alih tidak disambungkan.


Penukar Video
Buka fail video yang disimpan pada PC anda dan dengan mudah, tukarkannya ke format video dengan widget Penukar Video. Mengurangkan saiz video atau menukar video kepada termasuk sari kata. Nilai-nilai yang disimpan dalam tetapan membolehkan anda menukar fail video dengan tetapan yang sama.
Ciri widget ini mungkin terhad bergantung pada negara yang dipilih sewaktu pemasangan.
<Skrin Widget Penukar Video>
1) [image] Tambah fail video untuk ditukarkan.
2) [image] Tetapkan tetapan.
3) [image] Alih keluar item yang dipilih.
4) [image] Cari sari kata untuk digunakan untuk video.
5) Mulakan penukaran video.


Menukarkan Video
Tambah sari kata pada fail video atau tukar format fail.
Menukarkan Video
  1. Tambah fail untuk ditukarkan pada senarai dengan:
    Mengklik [Tambah item] .
    Mengklik [Menu > Tambah item] .
    Memilih fail video dari Komputer Saya atau penyemak imbas bagi peranti yang disambung dan menyeret dan melepaskan fail ke kawasan senarai fail.
  2. Klik [Cari sari kata] untuk menambah sari kata.
  3. Klik [Tajuk tetapan] untuk kaedah penukaran.
  4. Klik [Tukar] .
  5. Mulakan penukaran secara automatik.
    Klik Buka folder dari tetingkap penukaran selesai untuk menjalankan penyemak imbas Komputer Saya dari lokasi folder di mana fail ditukarkan.
    Item yang berjaya ditukar ditunjukkan dalam warna hijau dan yang gagal ditukar ditunjukkan dalam warna merah.
Jika Matikan PC apabila selesai dipilih, komputer anda akan dimatikan secara automatik selepas penukaran selesai.
Sila maklum bahawa data yang tidak disimpan dalam program selain daripada New PC Studio mungkin hilang. Sentiasa simpan data dari program lain sebelum mematikan komputer anda.
Format fail video yang disokong :
Fail *.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV, dan *.DIVX boleh ditukarkan kepada fail *.MP4, *.K3G, and *.SKM.


Tetapan
Klik [Tetapan] pada bahagian kiri atas skrin dan tetapkan butiran untuk Penukar Video. Pilih saiz skrin, tetapan video, tetapan bunyi dan saiz sari kata untuk menyimpan pelbagai tetapan penukaran.
Buat dan padam tetapan penukaran
  1. Klik [Tambah tetapan] .
  2. Masukkan kandungan tetapan penukaran.
    Nama pratetap : Nama tetapan untuk ditambah pada senarai.
    Saiz skrin : 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Tetapan video : MPEG-4 (kualiti rendah), MPEG-4 (biasa), MPEG-4 (kualiti tinggi)
    Tetapan bunyi : AAC (kualiti rendah), AAC (biasa), AAC (kualiti tinggi)
    Saiz sari kata : Kecil, biasa dan besar
    Klik [Jadikan Lalai] untuk menetapkan semula nilai tetapan.
  3. Klik [OK] untuk menyimpan.
Padam senarai tetapan
Pilih item untuk dipadam dari senarai tetapan dan klik [Padam tetapan] .
Tetapkan lokasi simpanan
Tetapkan lokasi untuk menyimpan video yang ditukarkan.
Klik [Buka] dan pilih lokasi untuk menyimpan fail.


Penyambung Internet
Widget Penyambung Internet membolehkan anda mengakses Internet atau rangkaian dengan telefon mudah alih atau peranti modem anda.
Ciri widget ini mungkin terhad bergantung kepada negara yang dipilih semasa pemasangan dan telefon mudah alih yang disambungkan.
<Skrin Widget Penyambung Internet>
1) [image] Menetapkan tetapan untuk sambungan Internet.
2) Pilih telefon mudah alih yang disambungkan untuk mengakses Internet.
3) Sambung ke Internet melalui telefon mudah alih anda yang disambungkan.


Sambung kepada Internet
Akses Internet atau rangkaian dengan telefon mudah alih atau peranti modem anda.
Sambungan permulaan dengan telefon mudah alih
Konfigurasi tetapan untuk Penyambung Internet semasa menyambung untuk pertama kali dengan telefon mudah alih anda.
  1. Konfigurasi sambungan Internet pada sambungan permulaan dengan:
    Mengklik [Menu > Konfigurasi Penyambung Internet] pada bahagian atas skrin.
    Mengklik [Konfigurasi Penyambung Internet] pada bahagian atas skrin.
  2. Masukkan kaedah sambungan dari tetingkap Konfigurasi Penyambung Internet dan simpan konfigurasi tersebut.
Sambung kepada Internet
  1. Pilih telefon mudah alih atau peranti modem untuk disambung dari tetingkap pemilihan telefon mudah alih di tengah-tengah skrin.
  2. Klik [Sambung] .
  3. Perkembangan cubaan sambungan ditunjukkan.
  4. Imej sambungan ditunjukkan apabila akses berjaya.
Widget ini tidak tersedia jika tiada peranti yang disambungkan. Semak sambungan peranti anda.


Tetapan
Klik [Tetapan] pada bahagian kiri atas skrin dan konfigurasi Penyambung Internet untuk telefon mudah alih atau peranti modem anda.
Konfigurasi Penyambung Internet
  1. Tetingkap sambungan muncul.
  2. Pilih tetapan sambungan dari tetingkap.
    Tandakan nama sambungan dan pilih item seterusnya.
  3. Negara dan pembekal rangkaian
    Pilih negara
    Pembekal rangkaian
    Nama APN
    Nombor telefon
    ID
    Kata laluan
  4. Modem
    Klik [Tambah modem] untuk menambah jenis modem.
  5. Klik [OK] selepas memilih semua item.
  6. Konfigurasi selesai.
Tambah tetapan Penyambung Internet
Klik [Tambah] dari tetingkap Konfigurasi Penyambung Internet untuk menambah tetapan. Selesaikan konfigurasi dengan langkah yang sama seperti dalam tetapan sambungan.
Padam tetapan Penyambung Internet
Klik [image] di sebelah item untuk memadam dari senarai item sambungan dari tetingkap Konfigurasi Penyambung Internet.


Pasang/Nyahpasang Program Telefon Mudah Alih
Pasang atau nyahpasang program dari telefon mudah alih yang disambung dengan widget Pasang/Nyahpasang. Tambah program pemasangan yang disimpan dalam PC anda pada senarai pemasangan widget dan pilih juga item untuk dipadam dari senarai program yang dipasang.
Ciri widget ini mungkin terhad bergantung pada telefon mudah alih yang disambungkan.
Hanya program telefon mudah alih boleh dipasang dan dinyahpasang.
<Skrin Widget Pasang/Nyahpasang>
1) Pilih telefon mudah alih untuk memasang/menyahpasang program.
2) Menunjukkan ruang memori dalam telefon mudah alih. Semak jumlah ruang dan baki ruang.
3) [image] Tambah program untuk dipasang pada telefon mudah alih anda.
4) Uruskan item program pasang/nyahpasang untuk telefon mudah alih anda.
Muat semula item program yang dipasang.
Alih keluar item yang dipasang.
5) Pasang semula program yang dipilih ke telefon mudah alih anda.


Pasang Program
Pilih senarai program pemasangan yang disimpan dalam PC anda dan pasang pada telefon mudah alih yang disambungkan.
Pasang program
  1. Pasang program dengan:
    Mengklik [Menu > Pasang program] di bahagian kiri atas skrin.
    Mengklik [Pasang program] di bahagian kanan atas skrin.
  2. Pilih fail untuk dipasang dari tetingkap Buka dan klik [Buka] .
  3. Pasang program. Ikuti arahan pada skrin telefon mudah alih anda.
  4. Sebaik sahaja pemasangan selesai, senarai program yang dipasang akan muncul.
Apabila pemasangan berjaya, [ [image]] ditanda dalam senarai pemasangan dan jika ia gagal, butang [Pasang Semula] muncul.
Pasang Semula Program.
Klik Pasang Semula dari kanan senarai untuk memulakan pemasangan. Sebaik sahaja pemasangan selesai, senarai program yang dipasang akan muncul.


Nyahpasang program
Widget Pasang/Nyahpasang program memaparkan senarai program yang dipasang pada telefon mudah alih. Nyahpasang program yang dipilih untuk pemadaman.
Nyahpasang program
  1. Pilih program dari senarai widget untuk menyahpasang dari telefon mudah alih anda.
  2. Nyahpasang program dengan:
    Klik [Menu > Nyahpasang program] pada bahagian atas kiri skrin.
    Klik [Nyahpasang program] di bahagian kanan atas skrin.
  3. Nyahpasang program.
  4. Program akan dialih keluar dari senarai widget sebaik sahaja ia berjaya dinyahpasang.


Penyegerakan Outlook
Gunakan widget Penyegerakan Outlook untuk menyegerak kenalan, jadual, Tugasan dan memo di antara Outlook dan telefon mudah alih yang disambungkan ke PC anda.
Telefon mudah alih yang disambung menerusi mod MTP dan UMS tidak boleh menggunakan ciri ini.
1) Pilih telefon mudah alih untuk menyegerak dengan Outlook.
2) Konfigurasi item untuk disegerakkan. Pilih kenalan, jadual, Tugasan dan item memo dari Outlook untuk disegerakkan dengan telefon mudah alih.
3) Konfigurasi bagaimana untuk menangani item berkonflik semasa penyegerakan.
4) Mulakan Penyegerakan Outlook.


Penyegerakan Outlook
Membandingkan kenalan, jadual, Tugasan dan memo di antara Outlook dan telefon mudah alih anda dan menyegerakkan semua item.
Telefon dan Penyegerakan Outlook
  1. Sambungkan telefon mudah alih ke PC anda.
  2. Pilih telefon mudah alih untuk disegerakkan dari senarai di bahagian atas widget Penyegerakan Outlook.
    Anda boleh mengklik [Lihat Butiran >>] untuk menyemak item yang tidak disokong oleh telefon mudah alih yang dipilih.
  3. Pilih item Outlook untuk disegerakkan dengan telefon mudah alih.
  4. Pilih Penyelesaian Masalah Konflik.
  5. Klik [Segerak]untuk memulakan penyegerakan.
    Item yang dipilih akan disegerakkan secara berturut-turut.
    Mengklik [Henti] semasa penyegerakan akan menghentikannya, dan hanya item yang diproses sebelum operasi dihentikan akan disegerakkan. Anda tidak boleh kembali semula ke keadaan sebelumnya.
  6. Apabila penyegerakan selesai, klik [OK].
    Anda boleh menyemak jumlah data yang ditambah, diedit atau dipadam di dalam PC atau telefon mudah alih semasa penyegerakan sedang berjalan.
Telefon mudah alih dengan mod MTP dan UMS tidak menyokong ciri ini.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Tetapan Item Penyegerakan
Mengkonfigurasi item Outlook untuk disegerakkan dengan telefon mudah alih.
Anda boleh memilih dan menyegerak kenalan, jadual, Tugasan dan item memo yang disimpan di dalam Outlook. Item yang tidak dipilih akan dikecualikan daripada proses penyegerakan.

Kenalan: Memilih dan menyegerak folder Kenalan yang dibuat dalam Outlook.
Jadual: Memilih dan menyegerak folder Kalendar di dalam Outlook.
Anda boleh mengklik ikon kalendar di bahagian bawah senarai folder jika anda hanya ingin menyegerak item jadual selepas tarikh yang dimasukkan.
Tugasan dan Memo : Menyegerak Tugasan dan memo yang disimpan dalam Outlook.
Penyelesaian Masalah Konflik
Mengkonfigurasi pilihan mengenai apa yang perlu dilakukan apabila terdapat item sama dalam Outlook dan telefon mudah alih, atau apabila ia telah diubahsuai selepas penyegerakan selesai.

Segerakkan sebagai Data Outlook : Sentiasa menyegerak ke data dalam Outlook.
Segerakkan sebagai Data Telefon Mudah Alih : Sentiasa menyegerak ke data dalam telefon mudah alih.
Sentiasa Tanya : Sentiasa bertanya mengenai data peranti (telefon mudah alih atau Outlook) untuk disegerakkan pada bila-bila masa terdapat konflik.
Item dianggap sama di bawah syarat berikut:
Kenalan : Nama, nombor telefon, dan alamat e-mel adalah sama
Jadual : Tajuk (atau kandungan) jadual, tarikh mula, dan tarikh tamat adalah sama
Tugasan : Tajuk (atau kandungan) Tugasan dan waktu mula adalah sama
Memo : Kandungan memo adalah sama

Pengecualian Penyegerakan
Folder Outlook telah dipadam dalam Outlook sewaktu penyegerakan tetapi widget Penyegerakan Outlook mungkin tidak dapat mengesannya.
Penyegerakan tidak akan diteruskan jika maklumat Outlook tidak boleh diambil akibat ralat yang tak diketahui.


Istilah
Istilah | Perihalan
Pentas | Ini adalah skrin yang dipaparkan apabila New PC Studio dimulakan. Dalam Pentas, anda boleh menjalankan widget dan menggunakan Peneroka Komputer Saya, Peneroka Telefon Mudah Alih dan juga memindahkan fail ke Web.
Widget | Widget adalah program kecil yang membenarkan pengguna untuk menjalankan pelbagai fungsi New PC Studio. Klik pada widget di bahagian bawah skrin Pentas untuk menjalankannya. Lihat pengenalan widget >>
Semua Medan | Ini bermaksud semua medan yang boleh dimasukkan secara manual dalam New PC Studio. Jika ‘Semua Medan’ disemak semasa memasukkan data ke dalam widget ‘Buku Telefon, Penjadual, Memo, Tugasan dan D-day’, pengguna boleh memasukkan semua data secara manual. Jika maklumat adalah jenis yang tidak disokong oleh telefon mudah alih, ia tidak dihantar ke telefon mudah alih walaupun jika pengguna memasukkan semua maklumat.
Pilih telefon mudah alih (Pilih model medan) | Apabila anda memilih model medan, anda boleh mengeditnya ke kandungan yang sesuai dengan telefon mudah alih. Jika telefon mudah alih dipilih semasa memasukkan data ke dalam widget Buku Telefon, Penjadual, Memo, Tugasan dan D-day, hanya maklumat yang disokong oleh telefon mudah alih yang dipilih akan didayakan. (Ini dipanggil Memilih Model Medan.) Telefon mudah alih yang dipilih sebagai model medan ditukar ke model medan bagi widget Buku Telefon, Penjadual, Memo, Tugasan dan D-day.
Penyegerakan | Penyegerakan membuatkan dua set data yang berlainan menjadi sama. New PC Studio boleh menyegerak dengan data telefon mudah alih atau MS Outlook.
Item Duplikasi | Apabila anda menyegerak untuk kali pertama, data dibandingkan untuk menyemak sama ada ia adalah sama. Pengguna boleh memilih maklumat yang mana untuk digunakan jika data yang sama wujud.
Item Berkonflik | Jika data yang disegerakkan telah diubah suai dalam telefon mudah alih atau dalam New PC Studio, ia ditandakan sebagai item berkonflik. Pengguna boleh memilih set maklumat yang mana untuk digunakan jika terdapat item berkonflik.
Connected Home | Connected Home adalah fungsi yang membenarkan perkongsian fail di antara peranti berangkaian. Pengguna boleh menyemak imbas dan memainkan semula fail muzik, foto atau video yang disimpan dalam peranti yang bersambung kepada rangkaian yang sama. Perkongsian fail dibenarkan hanya pada peranti yang menyokong Connected Home. Lihat Connected Home >>
Lihat album silang | Fail muzik boleh digerakkan secara mendatar atau menegak supaya pengguna boleh mencarinya dengan mudah mengikut pemuzik, tarikh dikeluarkan atau genre. Mereka juga boleh menyemak senarai trek dalam album.
Membakar | Ini adalah fungsi menyimpan data atau muzik ke CD. Lihat widget Pembakaran CD >>
Menyalin | Ini adalah fungsi menukar fail muzik pada CD ke format MP3. Lihat widget Menyalin CD >>
Fail NSF | NSF adalah format fail unik New PC Studio. Anda boleh menggunakannya untuk menyimpan data ke dalam fail. Tidak seperti format lain, anda boleh mengeksport dan mengimport kandungan New PC Studio tanpa sebarang kehilangan data. Adalah disyorkan anda menggunakan format fail NSF.
Fail CSV | Gunakan format ini untuk menyimpan data dalam fail teks. Anda boleh menyimpan data New PC Studio ke dalam fail teks supaya ia boleh dibaca dan diedit oleh program lain seperti MS Excel.


Kekunci Pintasan
Anda boleh menjalankan banyak tugas dengan cepat dengan menggunakan kekunci pintasan dalam New PC Studio. Rujuk pada kekunci pintasan yang berikut untuk menjalankan fungsi tertentu.
Tugas | Kekunci Pintasan
Peneroka Komputer Saya / Peneroka Telefon Mudah Alih |
Lihat fail / Pilih | Enter
Namakan semula | F2
Delete | Delete
Pilih semua | Ctrl + A
Salin | Ctrl + C
Potong | Ctrl + X
Tampal | Ctrl + V
Pergi ke sebelumnya | BackSpace
Muat semula | F5
Umum untuk Semua Widget |
Bantuan | F1
Maklumat versi | F9
Edit | Enter
Delete | Delete
Main / Lihat | Enter
Pilih semua | Ctrl + A
Salin | Ctrl + C
Tampal | Ctrl + V


Keperluan Sistem New PC Studio
Pengguna mesti mengambil perhatian pada spesifikasi berikut yang diperlukan untuk memasang dan menjalankan New PC Studio.
Keperluan Sistem
Spesifikasi sistem berikut diperlukan untuk memasang dan menjalankan New PC Studio.
Sistem Pengendalian : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU : Pentium 600 MHz atau lebih tinggi
RAM: 512MB atau lebih tinggi
Cakera : 200MB atau lebih banyak ruang cakera keras tersedia
Port USB atau peranti Bluetooth
Microsoft DirectX 9.0 atau lebih tinggi
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Keperluan Sambungan Telefon Mudah Alih
Salah satu daripada kaedah berikut diperlukan untuk menyambung telefon mudah alih ke PC.
Kabel USB dan port serasi
Peranti dan perisian Bluetooth
Salah satu daripada program berikut mesti dipasang untuk menyambungkan Bluetooth.
Microsoft Stack : Windows XP Service Pack 2 atau lebih tinggi
Widcomm Stack : 1.4.2.10 SP5 atau lebih tinggi
Bluesoleil Stack : 1.6.0 atau lebih tinggi
Toshiba Stack : 3.0 atau lebih tinggi
Menggunakan Fungsi Tambahan
Untuk menjalankan fungsi tambahan, yang berikut diperlukan.
Microsoft Outlook 2002 atau lebih tinggi
Internet Explorer 5.0 atau lebih tinggi
Windows Media Player 11 atau lebih tinggi
Anda memerlukan keistimewaan pentadbir untuk memasang New PC Studio.


Memasang New PC Studio
Pasang New PC Studio mengikut langkah-langkah berikut.
Memasang daripada CD
  1. Aplikasi pemasangan New PC Studio dijalankan secara automatik apabila anda masukkan CD New PC Studio ke CD-ROM anda.
  2. Pilih negara dan bahasa untuk pemasangan.
  3. Pasang program mengikut panduan dalam program pemasangan.
  4. Dwiklik ikon Samsung New PC Studio yang dicipta pada desktop selepas pemasangan.
Memasang daripada Fail Muat Turun Web
  1. Muat turun fail pemasangan New PC Studio yang disediakan oleh laman web samsungmobile.com untuk negara anda.
    http://www.samsungmobile.com
  2. Dwi klik fail yang dimuat turun untuk menjalankannya.
  3. Pilih negara dan bahasa untuk pemasangan.
  4. Pasang program mengikut panduan dalam program pemasangan.
  5. Dwiklik ikon Samsung New PC Studio yang dicipta pada desktop selepas pemasangan.
Topik Berkaitan
Menjalankan New PC Studio